(function() {
'use strict';
var definitions = {
  defaults: {
    version: "undefined",
    applyCasing: function defaultApplyCasing(casing, text) {
    switch (casing) {
        case 'lower':
            return text.toLowerCase();
        case 'upper':
            return text.toUpperCase();
        case 'initial':
            var headCode = text.charCodeAt(0);
            // The length of the first code unit, as measured in code points.
            var headUnitLength = 1;
            // Is the first character a high surrogate, indicating possible use of UTF-16
            // surrogate pairs?  Also, is the string long enough for there to BE a pair?
            if (text.length > 1 && headCode >= 0xD800 && headCode <= 0xDBFF) {
                // It's possible, so now we check for low surrogates.
                var lowSurrogateCode = text.charCodeAt(1);
                if (lowSurrogateCode >= 0xDC00 && lowSurrogateCode <= 0xDFFF) {
                    // We have a surrogate pair; this pair is the 'first' character.
                    headUnitLength++;
                }
            }
            // Capitalizes the first code unit of the string, leaving the rest intact.
            return text.substring(0, headUnitLength).toUpperCase() // head - uppercased
                .concat(text.substring(headUnitLength)); // tail - lowercased
    }
}
  },  model: {
    searchTermToKey: function defaultCasedSearchTermToKey(wordform, applyCasing) {
    // While this is a bit WET, as the basic `defaultSearchTermToKey` exists and performs some of
    // the same functions, repetition is the easiest way to allow the function to be safely compiled
    // with ease by use of `.toString()`.
    return Array.from(wordform
        .normalize('NFKD')
        // Remove any combining diacritics (if input is in NFKD)
        .replace(/[\u0300-\u036F]/g, '')) // end of `Array.from`
        .map(function (c) { return applyCasing('lower', c); })
        .join('');
}
  },
  applyCasing: function(caseToApply, text) {
        return definitions.defaults.applyCasing(caseToApply, text);
      },
  searchTermToKey: function(text) {
      return definitions.model.searchTermToKey(text, definitions.applyCasing);
    }
};
LMLayerWorker.loadModel(new models.TrieModel({"totalWeight":2669,"root":{"type":"internal","weight":130,"values":["d","r","n","v","u","3","a","m","s","j","l","k","c","y","x","i","g","p","o","e","t","z","b","f","q","h"],"children":{"3":{"type":"internal","weight":26,"values":["﷐","’","x","e","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"33-oni","weight":1,"content":"33-oni"}]},"﷐":{"type":"leaf","weight":26,"entries":[{"key":"3","weight":26,"content":"3"}]},"’":{"type":"internal","weight":9,"values":["a","k","o"],"children":{"a":{"type":"internal","weight":9,"values":["n"],"children":{"n":{"type":"internal","weight":9,"values":["a","u"],"children":{"a":{"type":"internal","weight":9,"values":["s","p",null],"children":{"s":{"type":"internal","weight":9,"values":["﷐","i","a"],"children":{"﷐":{"type":"leaf","weight":9,"entries":[{"key":"3’anas","weight":9,"content":"3’anas"},{"key":"3’anas","weight":2,"content":"3’anaş"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"3’anasi","weight":1,"content":"3’anaşi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"3’anasakis","weight":1,"content":"3’anaşakis"}]}}},"p":{"type":"internal","weight":4,"values":["e"],"children":{"e":{"type":"leaf","weight":4,"entries":[{"key":"3’anapes","weight":4,"content":"3’anapes"},{"key":"3’anape","weight":1,"content":"3’anape"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"3’ana","weight":1,"content":"3’ana"}]}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"3’anuri","weight":1,"content":"3’anuri"}]}}}}},"k":{"type":"internal","weight":6,"values":["’"],"children":{"’":{"type":"internal","weight":6,"values":["a"],"children":{"a":{"type":"internal","weight":6,"values":["r"],"children":{"r":{"type":"internal","weight":6,"values":["i","e"],"children":{"i":{"type":"leaf","weight":6,"entries":[{"key":"3’k’ari","weight":6,"content":"3’k’ari"}]},"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"3’k’arepek","weight":1,"content":"3’k’arepek"},{"key":"3’k’arepe","weight":1,"content":"3’k’arepe"}]}}}}}}}}}}}}},"o":{"type":"internal","weight":4,"values":["x","p"],"children":{"x":{"type":"internal","weight":4,"values":["l"],"children":{"l":{"type":"internal","weight":4,"values":["e"],"children":{"e":{"type":"internal","weight":4,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"3’oxle","weight":4,"content":"3’oxle"}]},"n":{"type":"leaf","weight":3,"entries":[{"key":"3’oxleni","weight":3,"content":"3’oxleni"}]}}}}}}},"p":{"type":"internal","weight":2,"values":["x"],"children":{"x":{"type":"internal","weight":2,"values":["u"],"children":{"u":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["a","s"],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"3’opxupan","weight":2,"content":"3’opxupan"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"3’opxups","weight":1,"content":"3’opxups"}]}}}}}}}}}}}}},"x":{"type":"internal","weight":1,"values":["u","o"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"3xunaten","weight":1,"content":"3xunaten"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"3xovarepe","weight":1,"content":"3xovarepe"}]}}},"e":{"type":"internal","weight":1,"values":["r","n"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"3eremoniapeten","weight":1,"content":"3eremoniapeten"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"3ent’ri","weight":1,"content":"3ent’ri"}]}}}}},"d":{"type":"internal","weight":130,"values":["o","i","u","a","g","r","e"],"children":{"o":{"type":"internal","weight":130,"values":["﷐","l","b","3","g","s","r","q","p","m","d","n",null],"children":{"3":{"type":"internal","weight":2,"values":["i","’"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"do3igeri","weight":2,"content":"do3igeri"}]},"’":{"type":"internal","weight":1,"values":["o","k"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"do3’opxu","weight":1,"content":"do3’opxu"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"do3’k’ipan","weight":1,"content":"do3’k’ipan"}]}}}}},"﷐":{"type":"leaf","weight":130,"entries":[{"key":"do","weight":130,"content":"do"}]},"l":{"type":"internal","weight":7,"values":["o","a"],"children":{"o":{"type":"internal","weight":7,"values":["x","z","v","r","k"],"children":{"x":{"type":"internal","weight":7,"values":["e","v"],"children":{"e":{"type":"internal","weight":7,"values":["﷐","s","n",null],"children":{"﷐":{"type":"leaf","weight":7,"entries":[{"key":"doloxe","weight":7,"content":"doloxe"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"doloxesa","weight":1,"content":"doloxeşa"}]},"n":{"type":"internal","weight":1,"values":["﷐","i"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"doloxen","weight":1,"content":"doloxen"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"doloxeni","weight":1,"content":"Doloxeni"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"doloxe","weight":1,"content":"Doloxe"}]}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"doloxveri","weight":1,"content":"doloxveri"}]}}},"z":{"type":"leaf","weight":2,"entries":[{"key":"doloz’in","weight":2,"content":"doloz’in"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"dolovobgapt","weight":1,"content":"dolovobğapt"}]},"r":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["b"],"children":{"b":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"dolorubape","weight":1,"content":"dolorubape"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"dolorubapes","weight":1,"content":"Dolorubapes"}]}}}}}}}}}}}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"dolok’ideri","weight":1,"content":"dolok’ideri"}]}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"dolana","weight":1,"content":"Dolana"}]}}},"b":{"type":"internal","weight":2,"values":["a","g"],"children":{"a":{"type":"internal","weight":2,"values":["d","r"],"children":{"d":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["﷐","s","p"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"dobadona","weight":2,"content":"dobadona"}]},"s":{"type":"internal","weight":1,"values":["i","﷐",null],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"dobadonasi","weight":1,"content":"dobadonaşi"},{"key":"dobadonasi","weight":1,"content":"Dobadonaşi"}]},"﷐":{"type":"leaf","weight":1,"entries":[{"key":"dobadonas","weight":1,"content":"dobadonas"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"dobadonas","weight":1,"content":"Dobadonas"}]}}},"p":{"type":"leaf","weight":1,"entries":[{"key":"dobadonapesi","weight":1,"content":"dobadonapeşi"}]}}}}}}}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"dobargu","weight":1,"content":"dobargu"}]}}},"g":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"dobgas","weight":1,"content":"dobğas"}]},"p":{"type":"internal","weight":1,"values":["s","a"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"dobgaps","weight":1,"content":"dobğaps"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"dobgapan","weight":1,"content":"dobğapan"}]}}}}}}}}},"g":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["u","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"doguru","weight":1,"content":"doğuru"}]},"a":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"dogurales","weight":1,"content":"dogurales"},{"key":"dogurale","weight":1,"content":"dogurale"}]}}}}}}}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"doskidineri","weight":1,"content":"doskidineri"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"dorinus","weight":1,"content":"dorinuş"}]},"q":{"type":"internal","weight":1,"values":["v","u"],"children":{"v":{"type":"leaf","weight":1,"entries":[{"key":"doqves","weight":1,"content":"doqves"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"doqu","weight":1,"content":"doqu"}]}}},"p":{"type":"leaf","weight":1,"entries":[{"key":"dop’i","weight":1,"content":"dop’i"}]},"m":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"domaini","weight":1,"content":"domaini"},{"key":"domain","weight":1,"content":"domain"}]}}}}}}},"d":{"type":"leaf","weight":1,"entries":[{"key":"dodginu","weight":1,"content":"dodginu"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"donadonasi","weight":1,"content":"Donadonaşi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"do","weight":1,"content":"Do"}]}}},"i":{"type":"internal","weight":11,"values":["d","l","x","b","s","c","v","r","n","m","k","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"di3xirisi","weight":1,"content":"di3xirişi"}]},"d":{"type":"internal","weight":11,"values":["o","i"],"children":{"o":{"type":"internal","weight":11,"values":["﷐","t","p","s",null],"children":{"﷐":{"type":"leaf","weight":11,"entries":[{"key":"dido","weight":11,"content":"dido"}]},"t":{"type":"leaf","weight":3,"entries":[{"key":"didote","weight":3,"content":"didote"}]},"p":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["t","s","k",null],"children":{"t":{"type":"leaf","weight":3,"entries":[{"key":"didopeten","weight":3,"content":"didopeten"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"didopes","weight":1,"content":"didopes"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"didopek","weight":1,"content":"didopek"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"didope","weight":1,"content":"didope"}]}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"didos","weight":1,"content":"didos"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"dido","weight":1,"content":"Dido"}]}}},"i":{"type":"internal","weight":10,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":10,"entries":[{"key":"didi","weight":10,"content":"didi"},{"key":"didi","weight":2,"content":"Didi"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"didis","weight":1,"content":"didis"}]}}}}},"l":{"type":"internal","weight":8,"values":["i"],"children":{"i":{"type":"internal","weight":8,"values":["b"],"children":{"b":{"type":"internal","weight":8,"values":["g"],"children":{"g":{"type":"internal","weight":8,"values":["e","a"],"children":{"e":{"type":"leaf","weight":8,"entries":[{"key":"dilibgen","weight":8,"content":"dilibğen"}]},"a":{"type":"leaf","weight":2,"entries":[{"key":"dilibgas","weight":2,"content":"dilibğas"}]}}}}}}}}},"x":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["p","﷐","s","t","l","k","g"],"children":{"p":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"dixape","weight":3,"content":"dixape"},{"key":"dixape","weight":2,"content":"Dixape"}]},"s":{"type":"internal","weight":1,"values":["i","a",null],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"dixapesi","weight":1,"content":"dixapeşi"},{"key":"dixapesi","weight":1,"content":"Dixapeşi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"dixapesa","weight":1,"content":"dixapeşa"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"dixapes","weight":1,"content":"Dixapeş"}]}}}}}}},"﷐":{"type":"leaf","weight":3,"entries":[{"key":"dixa","weight":3,"content":"dixa"}]},"s":{"type":"internal","weight":1,"values":["z","m","i",null],"children":{"z":{"type":"leaf","weight":1,"entries":[{"key":"dixaszoma","weight":1,"content":"dixaşzoma"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"dixasmarkvali","weight":1,"content":"dixaşmarkvali"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"dixas","weight":1,"content":"dixas"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"dixasi","weight":1,"content":"Dixaşi"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"dixati","weight":1,"content":"dixati"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"dixaluri","weight":1,"content":"dixaluri"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"dixak","weight":1,"content":"dixak"}]},"g":{"type":"internal","weight":1,"values":["z"],"children":{"z":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["t","s"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"dixagzaten","weight":1,"content":"dixagzaten"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"dixagzas","weight":1,"content":"dixagzas"}]}}}}}}}}}}},"b":{"type":"internal","weight":3,"values":["g","e","a"],"children":{"g":{"type":"internal","weight":3,"values":["e","a"],"children":{"e":{"type":"leaf","weight":3,"entries":[{"key":"dibgen","weight":3,"content":"dibğen"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"dibgas","weight":1,"content":"dibğas"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"diben","weight":1,"content":"diben"}]},"a":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["u","e"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"dibadu","weight":1,"content":"dibadu"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"dibaderen","weight":1,"content":"dibaderen"}]}}}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"disirasi","weight":1,"content":"dişiraşi"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"dicodas","weight":1,"content":"diçodas"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"divi","weight":1,"content":"divi"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"dirdu","weight":1,"content":"dirdu"}]},"n":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"dinast’oni","weight":1,"content":"dinast’oni"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"dinast’iasi","weight":1,"content":"dinast’iaşi"}]}}}}}}}}}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"dimbolanas","weight":1,"content":"dimbolanas"}]},"k":{"type":"internal","weight":1,"values":["’","d"],"children":{"’":{"type":"leaf","weight":1,"entries":[{"key":"dik’a","weight":1,"content":"dik’a"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"dikdikepe","weight":1,"content":"dikdikepe"}]}}}}},"u":{"type":"internal","weight":2,"values":["l","d","x","y"],"children":{"l":{"type":"internal","weight":2,"values":["y","u"],"children":{"y":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["﷐","p"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"dulya","weight":2,"content":"dulya"},{"key":"dulya","weight":2,"content":"Dulya"}]},"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["t","s"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"dulyapeti","weight":1,"content":"dulyapeti"}]},"s":{"type":"internal","weight":1,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"dulyapes","weight":1,"content":"dulyapes"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"dulyapesen","weight":1,"content":"Dulyapeşen"}]}}}}}}}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"duludgipan","weight":1,"content":"duludgipan"}]}}},"d":{"type":"internal","weight":2,"values":["n","m"],"children":{"n":{"type":"leaf","weight":2,"entries":[{"key":"dudnaziri","weight":2,"content":"dudnaziri"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"dudmaxvencepe","weight":1,"content":"dudmaxvencepe"}]}}},"x":{"type":"leaf","weight":1,"entries":[{"key":"duxvenesk’on","weight":1,"content":"duxvenesk’on"}]},"y":{"type":"leaf","weight":1,"entries":[{"key":"duygulusi","weight":1,"content":"Duyguluşi"}]}}},"a":{"type":"internal","weight":2,"values":["v","h","g","r","n","l","d"],"children":{"v":{"type":"leaf","weight":2,"entries":[{"key":"dava","weight":2,"content":"dava"}]},"h":{"type":"leaf","weight":2,"entries":[{"key":"daha","weight":2,"content":"daha"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"dagisi","weight":1,"content":"dağişi"}]},"r":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["b"],"children":{"b":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p","k"],"children":{"s":{"type":"internal","weight":1,"values":["i","e","a",null],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"darabasi","weight":1,"content":"darabaşi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"darabasen","weight":1,"content":"darabaşen"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"darabasa","weight":1,"content":"darabaşa"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"darabas","weight":1,"content":"darabas"}]}}},"p":{"type":"leaf","weight":1,"entries":[{"key":"darabapes","weight":1,"content":"darabapes"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"darabak’ele","weight":1,"content":"darabak’ele"}]}}}}}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"dane","weight":1,"content":"dane"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"dalisi","weight":1,"content":"Dalişi"}]},"d":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"dadianisi","weight":1,"content":"Dadianişi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"dadianepek","weight":1,"content":"Dadianepek"}]}}}}}}}}}}},"g":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"dgas","weight":1,"content":"dğas"},{"key":"dga","weight":1,"content":"dğa"}]}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"droti","weight":1,"content":"droti"}]},"e":{"type":"internal","weight":1,"values":["t","r","m","i"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"detailurot","weight":1,"content":"det̆ailurot"}]},"r":{"type":"internal","weight":1,"values":["s","e","b"],"children":{"s":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"dersepesa","weight":1,"content":"dersepeşa"},{"key":"dersepe","weight":1,"content":"dersepe"}]}}}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"derece","weight":1,"content":"derece"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"derbianus","weight":1,"content":"derbianus"}]}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"demirkir","weight":1,"content":"demirkir"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"deik’e","weight":1,"content":"deik’e"}]}}}}},"r":{"type":"internal","weight":91,"values":["e","t","u","o","k","a","i"],"children":{"e":{"type":"internal","weight":91,"values":["n","t","s"],"children":{"n":{"type":"internal","weight":91,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":91,"entries":[{"key":"ren","weight":91,"content":"ren"}]},"a":{"type":"leaf","weight":3,"entries":[{"key":"renan","weight":3,"content":"renan"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"ret","weight":1,"content":"ret"}]},"s":{"type":"internal","weight":1,"values":["p","i"],"children":{"p":{"type":"leaf","weight":1,"entries":[{"key":"resp’ublik’asi","weight":1,"content":"Resp’ublik’aşi"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"resimuri","weight":1,"content":"Resimuri"}]}}}}},"t":{"type":"internal","weight":6,"values":["’","e"],"children":{"’":{"type":"leaf","weight":6,"entries":[{"key":"rt’u","weight":6,"content":"rt’u"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"rtes","weight":1,"content":"rt̆es"}]}}},"u":{"type":"internal","weight":2,"values":["s","b"],"children":{"s":{"type":"internal","weight":2,"values":["e","t","u","i"],"children":{"e":{"type":"leaf","weight":2,"entries":[{"key":"rusepek","weight":2,"content":"Rusepek"}]},"t":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["y"],"children":{"y":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"rustiyes","weight":1,"content":"ruştiyes"},{"key":"rustiyes","weight":1,"content":"Ruştiyes"}]}}}}}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"rusuli","weight":1,"content":"Rusuli"}]},"i":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"rusiask’elen","weight":1,"content":"Rusiaşk’elen"},{"key":"rusias","weight":1,"content":"Rusiaş"}]}}}}}}},"b":{"type":"leaf","weight":1,"entries":[{"key":"ruba","weight":1,"content":"ruba"}]}}},"o":{"type":"internal","weight":1,"values":["n","b"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"rontgenisi","weight":1,"content":"rontgenişi"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"robert","weight":1,"content":"Robert"}]}}},"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"rk’inasi","weight":1,"content":"rk’inaşi"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"rk’inape","weight":1,"content":"rk’inape"}]}}}}}}}}}}},"a":{"type":"internal","weight":1,"values":["y","x","k","i","f","d"],"children":{"y":{"type":"leaf","weight":1,"entries":[{"key":"rayoni","weight":1,"content":"rayoni"}]},"x":{"type":"internal","weight":1,"values":["a","m"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"raxat’i","weight":1,"content":"raxat’i"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"raxmet’oni","weight":1,"content":"Raxmet’oni"}]}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"rak’anepe","weight":1,"content":"rak’anepe"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"raionisi","weight":1,"content":"raionişi"}]},"f":{"type":"leaf","weight":1,"entries":[{"key":"raft’ingisi","weight":1,"content":"raft’ingişi"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"radio","weight":1,"content":"radio"}]}}},"i":{"type":"internal","weight":1,"values":["z"],"children":{"z":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"rizinisi","weight":1,"content":"Rizinişi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"rizinasi","weight":1,"content":"Rizinaşi"}]}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"rize","weight":1,"content":"Rize"}]}}}}}}},"n":{"type":"internal","weight":72,"values":["a","c","e","3","o","u","i","y","t"],"children":{"3":{"type":"internal","weight":4,"values":["’"],"children":{"’":{"type":"internal","weight":4,"values":["o"],"children":{"o":{"type":"internal","weight":4,"values":["p"],"children":{"p":{"type":"internal","weight":4,"values":["u"],"children":{"u":{"type":"internal","weight":4,"values":["l"],"children":{"l":{"type":"internal","weight":4,"values":["a"],"children":{"a":{"type":"internal","weight":4,"values":["p","﷐"],"children":{"p":{"type":"internal","weight":4,"values":["e"],"children":{"e":{"type":"internal","weight":4,"values":["s","t"],"children":{"s":{"type":"leaf","weight":4,"entries":[{"key":"n3’opulapes","weight":4,"content":"n3’opulapes"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"n3’opulapeti","weight":1,"content":"n3’opulapeti"}]}}}}},"﷐":{"type":"leaf","weight":2,"entries":[{"key":"n3’opula","weight":2,"content":"n3’opula"}]}}}}}}}}}}}}}}},"a":{"type":"internal","weight":72,"values":["﷐","k","n","q","m","s","t","i","-"],"children":{"﷐":{"type":"leaf","weight":72,"entries":[{"key":"na","weight":72,"content":"na"}]},"k":{"type":"internal","weight":4,"values":["’"],"children":{"’":{"type":"internal","weight":4,"values":["o","i"],"children":{"o":{"type":"internal","weight":4,"values":["n"],"children":{"n":{"type":"internal","weight":4,"values":["o"],"children":{"o":{"type":"internal","weight":4,"values":["b"],"children":{"b":{"type":"internal","weight":4,"values":["a"],"children":{"a":{"type":"internal","weight":4,"values":["﷐","s","t"],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"nak’onoba","weight":4,"content":"nak’onoba"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"nak’onobas","weight":1,"content":"nak’onobaş"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"nak’onobati","weight":1,"content":"nak’onobati"}]}}}}}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"nak’iden","weight":1,"content":"nak’iden"}]}}}}},"n":{"type":"internal","weight":3,"values":["c","z","a"],"children":{"c":{"type":"leaf","weight":3,"entries":[{"key":"nanc’inerot","weight":3,"content":"nanç’inerot"}]},"z":{"type":"leaf","weight":1,"entries":[{"key":"nanz’gipas","weight":1,"content":"nanz’gipas"}]},"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["o","e"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"nananoga","weight":1,"content":"nananoğa"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"nananena","weight":1,"content":"nananena"}]}}}}}}},"q":{"type":"leaf","weight":2,"entries":[{"key":"naqonu","weight":2,"content":"naqonu"}]},"m":{"type":"internal","weight":2,"values":["t","u",null],"children":{"t":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i","e"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"namtini","weight":2,"content":"namtini"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"namtinepek","weight":1,"content":"namtinepek"}]}}}}}}},"u":{"type":"internal","weight":1,"values":["s","k"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"namus","weight":1,"content":"namus"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"namuk","weight":1,"content":"namuk"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"nam","weight":1,"content":"nam"}]}}},"s":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["m","r"],"children":{"m":{"type":"leaf","weight":1,"entries":[{"key":"naskumerspe","weight":1,"content":"naşkumerspe"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"naskuras","weight":1,"content":"naskuras"}]}}}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"nat’en","weight":1,"content":"nat’en"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"naic’arasunon","weight":1,"content":"naiç’arasunon"}]},"-":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["q","d"],"children":{"q":{"type":"leaf","weight":1,"entries":[{"key":"na-iqvenan","weight":1,"content":"na-iqvenan"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"na-idesen","weight":1,"content":"na-ideşen"}]}}}}}}},"c":{"type":"internal","weight":6,"values":["a"],"children":{"a":{"type":"internal","weight":6,"values":["s","l"],"children":{"s":{"type":"internal","weight":6,"values":["﷐","i","e"],"children":{"﷐":{"type":"leaf","weight":6,"entries":[{"key":"ncas","weight":6,"content":"ncas"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"ncasi","weight":1,"content":"ncaşi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"ncasen","weight":1,"content":"ncaşen"}]}}},"l":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["p",null],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"ncalepunapeten","weight":1,"content":"ncalepunapeten"},{"key":"ncalepunape","weight":1,"content":"ncalepunape"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"ncalepuna","weight":1,"content":"ncalepuna"}]}}}}}}}}}}}}}}}}},"e":{"type":"internal","weight":4,"values":["n","f"],"children":{"n":{"type":"internal","weight":4,"values":["a"],"children":{"a":{"type":"internal","weight":4,"values":["﷐","s","t","p"],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"nena","weight":4,"content":"nena"}]},"s":{"type":"internal","weight":2,"values":["﷐","i",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"nenas","weight":2,"content":"nenaş"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"nenasi","weight":1,"content":"nenaşi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"nenas","weight":1,"content":"nenas"}]}}},"t":{"type":"internal","weight":2,"values":["e","i"],"children":{"e":{"type":"internal","weight":2,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"nenate","weight":2,"content":"nenate"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"nenaten","weight":1,"content":"nenaten"}]}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"nenati","weight":1,"content":"nenati"}]}}},"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s","t"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"nenapesi","weight":1,"content":"nenapeşi"},{"key":"nenapes","weight":1,"content":"nenapes"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"nenapeten","weight":1,"content":"nenapeten"}]}}}}}}}}},"f":{"type":"leaf","weight":1,"entries":[{"key":"nefti","weight":1,"content":"nefti"}]}}},"o":{"type":"internal","weight":3,"values":["g","x","s","c","n","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"no3’k’edasi","weight":1,"content":"no3’k’edaşi"}]},"g":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["﷐","p","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"noga","weight":3,"content":"noğa"}]},"p":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"nogapesa","weight":2,"content":"noğapeşa"},{"key":"nogapes","weight":1,"content":"noğapes"}]}}}}},"s":{"type":"internal","weight":1,"values":["i","a",null],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"nogasi","weight":1,"content":"noğaşi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"nogasa","weight":1,"content":"noğaşa"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"nogas","weight":1,"content":"noğas"}]}}}}}}},"x":{"type":"leaf","weight":2,"entries":[{"key":"noxap’ule","weight":2,"content":"noxap’ule"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"noskeri","weight":1,"content":"noşkeri"}]},"c":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["k","i"],"children":{"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["u","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"noc’k’adun","weight":1,"content":"noç’k’adun"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"noc’k’adapan","weight":1,"content":"noç’k’adapan"}]}}}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"noc’iraps","weight":1,"content":"noç’iraps"}]}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"nonc’asi","weight":1,"content":"nonç’aşi"}]}}},"u":{"type":"internal","weight":2,"values":["l","x","t","s","n"],"children":{"l":{"type":"leaf","weight":2,"entries":[{"key":"nulun","weight":2,"content":"nulun"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"nuxizmet’ups","weight":1,"content":"nuxizmet’ups"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"nutragups","weight":1,"content":"nutragups"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"nusebebups","weight":1,"content":"nusebebups"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"nunc’usun","weight":1,"content":"nunç’uşun"}]}}},"i":{"type":"internal","weight":2,"values":["s","c","z","x","n","m","k"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"nispet’i","weight":2,"content":"nispet’i"}]},"c":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["u","e"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"nicinu","weight":1,"content":"niçinu"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"nicinen","weight":1,"content":"niçinen"}]}}}}}}},"z":{"type":"leaf","weight":1,"entries":[{"key":"nizamurot","weight":1,"content":"nizamurot"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"nixvamen","weight":1,"content":"nixvamen"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"ninc’isinen","weight":1,"content":"ninç’işinen"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"nimers","weight":1,"content":"nimers"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"nik’ires","weight":1,"content":"nik’ires"}]}}},"y":{"type":"leaf","weight":1,"entries":[{"key":"nyala","weight":1,"content":"nyala"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"nt’k’aberi","weight":1,"content":"nt’k’aberi"}]}}},"v":{"type":"internal","weight":30,"values":["a","o","i"],"children":{"a":{"type":"internal","weight":30,"values":["r","x","d",null],"children":{"r":{"type":"internal","weight":30,"values":["﷐","n","c",null],"children":{"﷐":{"type":"leaf","weight":30,"entries":[{"key":"var","weight":30,"content":"var"}]},"n":{"type":"leaf","weight":3,"entries":[{"key":"varna","weight":3,"content":"varna"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"varcxili","weight":1,"content":"Varçxili"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"var","weight":1,"content":"Var"}]}}},"x":{"type":"leaf","weight":4,"entries":[{"key":"vaxtis","weight":4,"content":"vaxtis"}]},"undefined":{"type":"leaf","weight":4,"entries":[{"key":"va","weight":4,"content":"va"}]},"d":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"vadis","weight":1,"content":"vadiş"},{"key":"vadis","weight":1,"content":"vadis"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"vadepes","weight":1,"content":"vadepes"}]}}}}},"o":{"type":"internal","weight":2,"values":["r","y","i"],"children":{"r":{"type":"leaf","weight":2,"entries":[{"key":"voret","weight":2,"content":"voret"}]},"y":{"type":"leaf","weight":1,"entries":[{"key":"voyvodinasi","weight":1,"content":"voyvodinaşi"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"voivodship","weight":1,"content":"Voivodship"}]}}},"i":{"type":"internal","weight":1,"values":["t","l","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"vi3’e","weight":1,"content":"Vi3’e"}]},"t":{"type":"internal","weight":1,"values":["o","e",null],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"vitoar","weight":1,"content":"vitoar"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"vitepeten","weight":1,"content":"vitepeten"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"vit","weight":1,"content":"vit"}]}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"vilayeti","weight":1,"content":"vilayeti"}]}}}}},"u":{"type":"internal","weight":30,"values":["g","3","x","p","c","v","o","n","m","l","k","d","s","r"],"children":{"3":{"type":"internal","weight":8,"values":["’",null],"children":{"’":{"type":"internal","weight":8,"values":["u"],"children":{"u":{"type":"internal","weight":8,"values":["m"],"children":{"m":{"type":"internal","weight":8,"values":["e"],"children":{"e":{"type":"internal","weight":8,"values":["r"],"children":{"r":{"type":"internal","weight":8,"values":["n","s"],"children":{"n":{"type":"leaf","weight":8,"entries":[{"key":"u3’umernan","weight":8,"content":"u3’umernan"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"u3’umers","weight":1,"content":"u3’umers"}]}}}}}}}}}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"u3","weight":1,"content":"u3"}]}}},"g":{"type":"internal","weight":30,"values":["u"],"children":{"u":{"type":"internal","weight":30,"values":["n","t"],"children":{"n":{"type":"internal","weight":30,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":30,"entries":[{"key":"ugun","weight":30,"content":"uğun"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"ugunan","weight":1,"content":"uğunan"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"ugut’u","weight":1,"content":"uğut’u"}]}}}}},"x":{"type":"internal","weight":4,"values":["v"],"children":{"v":{"type":"internal","weight":4,"values":["e"],"children":{"e":{"type":"internal","weight":4,"values":["n"],"children":{"n":{"type":"internal","weight":4,"values":["u","a"],"children":{"u":{"type":"leaf","weight":4,"entries":[{"key":"uxvenupan","weight":4,"content":"uxvenupan"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"uxvena","weight":1,"content":"uxvena"}]}}}}}}}}},"p":{"type":"leaf","weight":2,"entries":[{"key":"upsu","weight":2,"content":"upşu"}]},"c":{"type":"internal","weight":2,"values":["a","u","o"],"children":{"a":{"type":"internal","weight":2,"values":["z","t"],"children":{"z":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["g"],"children":{"g":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["s","﷐","t"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"ucazogasi","weight":2,"content":"Uçazoğaşi"}]},"﷐":{"type":"leaf","weight":2,"entries":[{"key":"ucazoga","weight":2,"content":"Uçazoğa"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"ucazogaten","weight":1,"content":"Uçazoğaten"}]}}}}}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"ucat’ale","weight":1,"content":"uçat’ale"}]}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"ucumes","weight":1,"content":"uçumes"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"ucoxaman","weight":1,"content":"ucoxaman"}]}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"uvare","weight":1,"content":"uvare"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"uomjoroni","weight":1,"content":"uomjoroni"}]},"n":{"type":"internal","weight":1,"values":["v","i"],"children":{"v":{"type":"leaf","weight":1,"entries":[{"key":"unvanepete","weight":1,"content":"unvanepete"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"unite","weight":1,"content":"unite"}]}}},"m":{"type":"internal","weight":1,"values":["o","k","e"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"umosi","weight":1,"content":"umosi"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"umk’itaps","weight":1,"content":"umk’itaps"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"umeran","weight":1,"content":"umeran"}]}}},"l":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["r","n"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"ulurt’es","weight":1,"content":"ulurt’es"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"ulun","weight":1,"content":"ulun"}]}}}}},"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["o","a"],"children":{"o":{"type":"internal","weight":1,"values":["r","n"],"children":{"r":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"uk’orsoba","weight":1,"content":"uk’orsoba"},{"key":"uk’ors","weight":1,"content":"uk’ors"}]}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"uk’ont’roleri","weight":1,"content":"uk’ont’roleri"}]}}},"a":{"type":"internal","weight":1,"values":["c"],"children":{"c":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["t","n"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"uk’acxeti","weight":1,"content":"uk’açxeti"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"uk’acxeni","weight":1,"content":"uk’açxeni"}]}}}}}}}}}}}}},"d":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["d","b"],"children":{"d":{"type":"leaf","weight":1,"entries":[{"key":"udodginu","weight":1,"content":"udodginu"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"udobaginobas","weight":1,"content":"udobağinobaş"}]}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"usguli","weight":1,"content":"Uşguli"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"urumuri","weight":1,"content":"Urumuri"}]}}},"a":{"type":"internal","weight":26,"values":["r","m","n","y","s","q","k","b","g","v","l","d","c","3","p","f"],"children":{"3":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"a3’i","weight":1,"content":"a3’i"},{"key":"a3’i","weight":1,"content":"A3’i"}]}}}}},"r":{"type":"internal","weight":26,"values":["﷐","t","a","c","x","m","k","j","i","g",null],"children":{"﷐":{"type":"leaf","weight":26,"entries":[{"key":"ar","weight":26,"content":"ar"}]},"t":{"type":"internal","weight":12,"values":["’","o","i"],"children":{"’":{"type":"internal","weight":12,"values":["a"],"children":{"a":{"type":"internal","weight":12,"values":["s"],"children":{"s":{"type":"internal","weight":12,"values":["e"],"children":{"e":{"type":"internal","weight":12,"values":["n"],"children":{"n":{"type":"internal","weight":12,"values":["i","u"],"children":{"i":{"type":"internal","weight":12,"values":["s","k",null],"children":{"s":{"type":"internal","weight":12,"values":["﷐","i","a","t",null],"children":{"﷐":{"type":"leaf","weight":12,"entries":[{"key":"art’asenis","weight":12,"content":"Art’aşenis"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"art’asenisi","weight":10,"content":"Art’aşenişi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"art’asenisa","weight":1,"content":"Art’aşenişa"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"art’asenis","weight":1,"content":"Art’aşeniş"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"art’asenisti","weight":1,"content":"Art’aşenisti"}]}}},"undefined":{"type":"leaf","weight":6,"entries":[{"key":"art’aseni","weight":6,"content":"Art’aşeni"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"art’asenikti","weight":1,"content":"Art’aşenikti"}]}}},"u":{"type":"leaf","weight":2,"entries":[{"key":"art’asenurepek","weight":2,"content":"Art’aşenurepek"}]}}}}}}}}}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"artot","weight":1,"content":"artot"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"artikartoba","weight":1,"content":"artikartoba"},{"key":"arti","weight":1,"content":"arti"},{"key":"arti","weight":1,"content":"Arti"}]}}},"undefined":{"type":"leaf","weight":5,"entries":[{"key":"ar","weight":5,"content":"Ar"}]},"a":{"type":"internal","weight":2,"values":["b"],"children":{"b":{"type":"internal","weight":2,"values":["u","i","e"],"children":{"u":{"type":"leaf","weight":2,"entries":[{"key":"arabuli","weight":2,"content":"Arabuli"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"arabi","weight":1,"content":"Arabi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"arabepesi","weight":1,"content":"Arabepeşi"}]}}}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"arckva","weight":1,"content":"arçkva"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"arxvala","weight":1,"content":"arxvala"}]},"m":{"type":"internal","weight":1,"values":["t","3","e","a"],"children":{"3":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"arm3ikati","weight":1,"content":"arm3ikati"},{"key":"arm3ika","weight":1,"content":"arm3ika"},{"key":"arm3ika","weight":1,"content":"Arm3ika"}]}}}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"armt’k’o","weight":1,"content":"armt’k’o"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"armeniasi","weight":1,"content":"Armeniaşi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"armagan","weight":1,"content":"Armağan"}]}}},"k":{"type":"internal","weight":1,"values":["’","e","a"],"children":{"’":{"type":"leaf","weight":1,"entries":[{"key":"ark’ele","weight":1,"content":"ark’ele"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"arkeologiuri","weight":1,"content":"arkeologiuri"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"arkabi","weight":1,"content":"Arkabi"}]}}},"j":{"type":"leaf","weight":1,"entries":[{"key":"arjantinisi","weight":1,"content":"Arjantinişi"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"ari","weight":1,"content":"Ari"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"argentum","weight":1,"content":"Argentum"}]}}},"m":{"type":"internal","weight":8,"values":["﷐","u","e","d","b","a"],"children":{"﷐":{"type":"leaf","weight":8,"entries":[{"key":"am","weight":8,"content":"am"},{"key":"am","weight":3,"content":"Am"}]},"u":{"type":"internal","weight":2,"values":["s","k"],"children":{"s":{"type":"internal","weight":2,"values":["﷐","e","k",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"amus","weight":2,"content":"amus"}]},"e":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i","t",null],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"amuseni","weight":2,"content":"Amuşeni"},{"key":"amuseni","weight":1,"content":"amuşeni"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"amusenti","weight":1,"content":"amuşenti"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"amusen","weight":1,"content":"Amuşen"}]}}}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"amusk’ule","weight":1,"content":"Amuşk’ule"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"amus","weight":1,"content":"Amus"}]}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"amukti","weight":1,"content":"Amukti"}]}}},"e":{"type":"internal","weight":1,"values":["l","r"],"children":{"l":{"type":"leaf","weight":1,"entries":[{"key":"ameliyatxane","weight":1,"content":"ameliyatxane"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"amerikanuri","weight":1,"content":"Amerikanuri"}]}}},"d":{"type":"internal","weight":1,"values":["g"],"children":{"g":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["i","d"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"amdganeri","weight":1,"content":"amdğaneri"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"amdganerdgas","weight":1,"content":"Amdğanerdğas"}]}}}}}}}}}}}}},"b":{"type":"leaf","weight":1,"entries":[{"key":"ambulansiten","weight":1,"content":"ambulansiten"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"amaxtes","weight":1,"content":"amaxtes"}]}}},"n":{"type":"internal","weight":5,"values":["i","t","d","a"],"children":{"i":{"type":"leaf","weight":5,"entries":[{"key":"ani","weight":5,"content":"ani"}]},"t":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["l","m"],"children":{"l":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["i","e"],"children":{"i":{"type":"internal","weight":2,"values":["s",null],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"antilop’isi","weight":2,"content":"antilop’işi"},{"key":"antilop’is","weight":1,"content":"antilop’is"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"antilop’i","weight":1,"content":"antilop’i"},{"key":"antilop’i","weight":1,"content":"Antilop’i"}]}}},"e":{"type":"leaf","weight":2,"entries":[{"key":"antilop’epe","weight":2,"content":"Antilop’epe"}]}}}}}}}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"antimoni","weight":1,"content":"antimoni"}]}}}}},"d":{"type":"internal","weight":2,"values":["g"],"children":{"g":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["t","n",null],"children":{"t":{"type":"leaf","weight":2,"entries":[{"key":"andgati","weight":2,"content":"andğati"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"andganeri","weight":1,"content":"andğaneri"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"andga","weight":1,"content":"andğa"},{"key":"andga","weight":1,"content":"Andğa"}]}}}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"anas","weight":1,"content":"anas"}]}}},"y":{"type":"internal","weight":4,"values":["a"],"children":{"a":{"type":"leaf","weight":4,"entries":[{"key":"aya","weight":4,"content":"Aya"},{"key":"aya","weight":3,"content":"aya"}]}}},"s":{"type":"internal","weight":3,"values":["o","t","i"],"children":{"o":{"type":"leaf","weight":3,"entries":[{"key":"aso","weight":3,"content":"aşo"}]},"t":{"type":"internal","weight":1,"values":["’","a"],"children":{"’":{"type":"leaf","weight":1,"entries":[{"key":"ast’rop’ik’aluri","weight":1,"content":"ast’rop’ik’aluri"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"astaxolo","weight":1,"content":"astaxolo"}]}}},"i":{"type":"internal","weight":1,"values":["m","a"],"children":{"m":{"type":"leaf","weight":1,"entries":[{"key":"asimilasyonisi","weight":1,"content":"asimilasyonişi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"asias","weight":1,"content":"Asias"}]}}}}},"q":{"type":"internal","weight":2,"values":["v","u"],"children":{"v":{"type":"leaf","weight":2,"entries":[{"key":"aqven","weight":2,"content":"aqven"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"aqu","weight":1,"content":"aqu"}]}}},"k":{"type":"internal","weight":2,"values":["v","’","o","i","f","d",null],"children":{"v":{"type":"internal","weight":2,"values":["i","e"],"children":{"i":{"type":"internal","weight":2,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"akvi","weight":2,"content":"Akvi"},{"key":"akvi","weight":1,"content":"akvi"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"akvis","weight":1,"content":"Akvis"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"akvepe","weight":1,"content":"akvepe"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"ak","weight":1,"content":"ak"}]},"’":{"type":"leaf","weight":1,"entries":[{"key":"ak’aki","weight":1,"content":"Ak’aKi"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"akonasis","weight":1,"content":"Akonaşis"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"akifik","weight":1,"content":"Akifik"}]},"f":{"type":"leaf","weight":1,"entries":[{"key":"akfa","weight":1,"content":"Akfa"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"akdere","weight":1,"content":"Akdere"}]}}},"b":{"type":"internal","weight":2,"values":["j","o"],"children":{"j":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"abja","weight":2,"content":"Abja"},{"key":"abja","weight":1,"content":"abja"}]}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"abone","weight":1,"content":"abone"}]}}},"g":{"type":"internal","weight":1,"values":["n","a"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"agnesa","weight":1,"content":"ağneşa"}]},"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"agani","weight":1,"content":"ağani"},{"key":"agani","weight":1,"content":"Ağani"}]}}}}}}},"v":{"type":"internal","weight":1,"values":["t","r","c"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"avt’onomiati","weight":1,"content":"avt’onomiati"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"avrop’as","weight":1,"content":"Avrop’as"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"avcisi","weight":1,"content":"Avcişi"}]}}},"l":{"type":"internal","weight":1,"values":["b","t"],"children":{"b":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["u","i"],"children":{"u":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"albonurot","weight":1,"content":"albonurot"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"albonuri","weight":1,"content":"Albonuri"}]}}}}},"i":{"type":"internal","weight":1,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"alboni","weight":1,"content":"alboni"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"albonis","weight":1,"content":"Albonis"}]}}}}}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"altiparmakisi","weight":1,"content":"Altiparmakişi"}]}}},"d":{"type":"leaf","weight":1,"entries":[{"key":"adami","weight":1,"content":"adami"}]},"c":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"aciluri","weight":1,"content":"aciluri"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"acaibi","weight":1,"content":"acaibi"}]}}},"p":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["z","a"],"children":{"z":{"type":"leaf","weight":1,"entries":[{"key":"apxzetis","weight":1,"content":"Apxzetiş"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"apxazetis","weight":1,"content":"Apxazetiş"}]}}}}},"f":{"type":"internal","weight":1,"values":["r","g"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"afrik’as","weight":1,"content":"Afrik’as"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"afganepesi","weight":1,"content":"Afganepeşi"}]}}}}},"m":{"type":"internal","weight":16,"values":["u","k","a","c","3","i","e","s","o","t","j","z","x","m","l",null],"children":{"3":{"type":"internal","weight":5,"values":["i","’"],"children":{"i":{"type":"internal","weight":5,"values":["k"],"children":{"k":{"type":"internal","weight":5,"values":["a"],"children":{"a":{"type":"internal","weight":5,"values":["﷐","c"],"children":{"﷐":{"type":"leaf","weight":5,"entries":[{"key":"m3ika","weight":5,"content":"m3ika"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"m3ikackva","weight":1,"content":"m3ikaçkva"}]}}}}}}},"’":{"type":"internal","weight":2,"values":["k"],"children":{"k":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["i","e"],"children":{"i":{"type":"internal","weight":2,"values":["﷐","t",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"m3’k’ili","weight":2,"content":"m3’k’ili"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"m3’k’iliten","weight":1,"content":"m3’k’iliten"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"m3’k’ili","weight":1,"content":"M3’k’ili"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"m3’k’ilepe","weight":1,"content":"m3’k’ilepe"}]}}}}}}}}}}}}},"u":{"type":"internal","weight":16,"values":["s","g","x","t","l","c","z","q","n","k","a",null],"children":{"s":{"type":"internal","weight":16,"values":["i","l"],"children":{"i":{"type":"internal","weight":16,"values":["﷐","s","t","k"],"children":{"﷐":{"type":"leaf","weight":16,"entries":[{"key":"musi","weight":16,"content":"muşi"}]},"s":{"type":"internal","weight":8,"values":["﷐","i","a","e",null],"children":{"﷐":{"type":"leaf","weight":8,"entries":[{"key":"musis","weight":8,"content":"muşis"}]},"i":{"type":"leaf","weight":2,"entries":[{"key":"musisi","weight":2,"content":"muşişi"}]},"a":{"type":"leaf","weight":2,"entries":[{"key":"musisa","weight":2,"content":"muşişa"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"musisen","weight":1,"content":"muşişen"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"musis","weight":1,"content":"muşiş"}]}}},"t":{"type":"internal","weight":2,"values":["i","e"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"musiti","weight":2,"content":"muşiti"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"musiten","weight":1,"content":"muşiten"}]}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"musik","weight":1,"content":"muşik"}]}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"muslimani","weight":1,"content":"Muslimani"}]}}},"g":{"type":"leaf","weight":2,"entries":[{"key":"mugas","weight":2,"content":"muğas"}]},"x":{"type":"internal","weight":2,"values":["u"],"children":{"u":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"muxuri","weight":2,"content":"muxuri"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"muxurisi","weight":1,"content":"muxurişi"},{"key":"muxuris","weight":1,"content":"Muxuris"}]}}}}}}}}},"t":{"type":"internal","weight":2,"values":["e","x"],"children":{"e":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"leaf","weight":2,"entries":[{"key":"mutepesis","weight":2,"content":"mutepeşis"},{"key":"mutepe","weight":1,"content":"mutepe"}]}}}}},"x":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"mutxaniseni","weight":1,"content":"mutxanişeni"},{"key":"mutxani","weight":1,"content":"mutxani"}]}}}}}}}}},"l":{"type":"internal","weight":2,"values":["u"],"children":{"u":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"mulun","weight":2,"content":"mulun"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"mulunan","weight":1,"content":"mulunan"}]}}}}}}},"c":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["t","-"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"muc’oti","weight":1,"content":"muç’oti"}]},"-":{"type":"leaf","weight":1,"entries":[{"key":"muc’o-na","weight":1,"content":"muç’o-na"}]}}}}}}},"z":{"type":"leaf","weight":1,"entries":[{"key":"muze","weight":1,"content":"muze"}]},"q":{"type":"leaf","weight":1,"entries":[{"key":"muqonopan","weight":1,"content":"muqonopan"}]},"n":{"type":"internal","weight":1,"values":["z","t","d"],"children":{"z":{"type":"leaf","weight":1,"entries":[{"key":"munz’inaps","weight":1,"content":"munz’inaps"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"munt’urisi","weight":1,"content":"munt’urişi"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"mundes","weight":1,"content":"Mundes"}]}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"muk’onoba","weight":1,"content":"muk’onoba"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"muamelepe","weight":1,"content":"muamelepe"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"mu","weight":1,"content":"Mu"}]}}},"k":{"type":"internal","weight":16,"values":["i","u","’"],"children":{"i":{"type":"internal","weight":16,"values":["r"],"children":{"r":{"type":"internal","weight":16,"values":["i"],"children":{"i":{"type":"leaf","weight":16,"entries":[{"key":"mkiri","weight":16,"content":"mkiri"},{"key":"mkiri","weight":1,"content":"Mkiri"}]}}}}},"u":{"type":"leaf","weight":2,"entries":[{"key":"mkups","weight":2,"content":"mkups"}]},"’":{"type":"leaf","weight":1,"entries":[{"key":"mk’ule","weight":1,"content":"mk’ule"}]}}},"a":{"type":"internal","weight":10,"values":["j","r","g","n","m","a","c","x","s","p","k","h","f","d","b","-",null],"children":{"j":{"type":"internal","weight":10,"values":["u"],"children":{"u":{"type":"internal","weight":10,"values":["r"],"children":{"r":{"type":"internal","weight":10,"values":["a"],"children":{"a":{"type":"internal","weight":10,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":10,"entries":[{"key":"majura","weight":10,"content":"majura"},{"key":"majura","weight":3,"content":"Majura"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"majuranisk’elen","weight":1,"content":"majuranişk’elen"}]}}}}}}}}},"r":{"type":"internal","weight":5,"values":["g","a","s"],"children":{"g":{"type":"internal","weight":5,"values":["a"],"children":{"a":{"type":"internal","weight":5,"values":["l"],"children":{"l":{"type":"internal","weight":5,"values":["u","i","o","e"],"children":{"u":{"type":"internal","weight":5,"values":["r"],"children":{"r":{"type":"leaf","weight":5,"entries":[{"key":"margaluri","weight":5,"content":"margaluri"},{"key":"margalur","weight":1,"content":"margalur"}]}}},"i":{"type":"internal","weight":3,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"margali","weight":3,"content":"Margali"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"margalis","weight":1,"content":"Margaliş"}]}}},"o":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s",null],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"margalonas","weight":1,"content":"Margalonaş"},{"key":"margalonas","weight":1,"content":"Margalonas"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"margalona","weight":1,"content":"Margalona"}]}}}}}}},"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"margalepesi","weight":1,"content":"Margalepeşi"},{"key":"margalepe","weight":1,"content":"Margalepe"}]}}}}}}}}}}},"a":{"type":"internal","weight":5,"values":["﷐","s",null],"children":{"﷐":{"type":"leaf","weight":5,"entries":[{"key":"mara","weight":5,"content":"mara"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"marasina","weight":1,"content":"Maraşina"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"mara","weight":1,"content":"Mara"}]}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"marsisi","weight":1,"content":"marşişi"}]}}},"undefined":{"type":"leaf","weight":5,"entries":[{"key":"ma","weight":5,"content":"ma"},{"key":"ma","weight":1,"content":"Ma"}]},"g":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["o","a","i"],"children":{"o":{"type":"internal","weight":2,"values":["b"],"children":{"b":{"type":"internal","weight":2,"values":["a","o"],"children":{"a":{"type":"internal","weight":2,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"magaloba","weight":2,"content":"mağaloba"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"magalobas","weight":1,"content":"mağalobas"}]}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"magaloboni","weight":1,"content":"mağaloboni"}]}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"magala","weight":1,"content":"mağala"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"magalidoguroniti","weight":1,"content":"Mağalidoguroniti"},{"key":"magali","weight":1,"content":"Mağali"}]}}}}}}},"n":{"type":"internal","weight":2,"values":["c","i","d"],"children":{"c":{"type":"internal","weight":2,"values":["x","’"],"children":{"x":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"internal","weight":2,"values":["i","e","a",null],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"mancxasi","weight":2,"content":"mançxaşi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"mancxasen","weight":1,"content":"mançxaşen"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"mancxasa","weight":1,"content":"mançxaşa"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"mancxas","weight":1,"content":"mançxas"},{"key":"mancxas","weight":1,"content":"Mançxas"}]}}}}}}},"’":{"type":"leaf","weight":1,"entries":[{"key":"manc’amure","weight":1,"content":"manç’amure"}]}}},"i":{"type":"leaf","weight":2,"entries":[{"key":"mani","weight":2,"content":"mani"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"mandarina","weight":1,"content":"mandarina"}]}}},"m":{"type":"leaf","weight":2,"entries":[{"key":"mamgurepesi","weight":2,"content":"mamgurepeşi"}]},"a":{"type":"internal","weight":2,"values":["r","n"],"children":{"r":{"type":"internal","weight":2,"values":["t"],"children":{"t":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i","o"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"maartani","weight":2,"content":"Maartani"},{"key":"maartani","weight":1,"content":"maartani"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"maartanoba","weight":1,"content":"maartanoba"}]}}}}}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"maanoni","weight":1,"content":"maanoni"}]}}},"c":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["e","a"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"mac’are","weight":1,"content":"maç’are"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"mac’aralepe","weight":1,"content":"maç’aralepe"}]}}}}}}}}},"x":{"type":"internal","weight":1,"values":["s","o","a"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"maxsulepe","weight":1,"content":"maxsulepe"}]},"o":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["b"],"children":{"b":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"maxorobas","weight":1,"content":"maxorobaş"},{"key":"maxoroba","weight":1,"content":"Maxoroba"}]}}}}}}}}},"a":{"type":"internal","weight":1,"values":["l","n"],"children":{"l":{"type":"leaf","weight":1,"entries":[{"key":"maxale","weight":1,"content":"maxale"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"maxande","weight":1,"content":"Maxande"}]}}}}},"s":{"type":"internal","weight":1,"values":["u","k","a","d"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"masuma","weight":1,"content":"masuma"}]},"k":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["d","n"],"children":{"d":{"type":"leaf","weight":1,"entries":[{"key":"maskidinasa","weight":1,"content":"maskidinaşa"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"maskindinoba","weight":1,"content":"Maskindinoba"}]}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"masagale","weight":1,"content":"masağale"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"masdarisi","weight":1,"content":"Masdarişi"}]}}},"p":{"type":"leaf","weight":1,"entries":[{"key":"map’ecana","weight":1,"content":"map’ecana"}]},"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["u","i"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"mak’urbetoba","weight":1,"content":"mak’urbetoba"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"mak’idaloba","weight":1,"content":"mak’idaloba"}]}}}}},"h":{"type":"leaf","weight":1,"entries":[{"key":"mahalesi","weight":1,"content":"mahaleşi"}]},"f":{"type":"leaf","weight":1,"entries":[{"key":"mafurnoba","weight":1,"content":"mafurnoba"}]},"d":{"type":"internal","weight":1,"values":["u","e","o"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"madulyepek","weight":1,"content":"madulyepek"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"madenepe","weight":1,"content":"madenepe"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"madoqua","weight":1,"content":"Madoqua"}]}}},"b":{"type":"internal","weight":1,"values":["u","i"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"mabut’k’ucoba","weight":1,"content":"mabut’k’ucoba"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"mabire","weight":1,"content":"mabire"}]}}},"-":{"type":"leaf","weight":1,"entries":[{"key":"ma-3","weight":1,"content":"ma-3"}]}}},"c":{"type":"internal","weight":8,"values":["’","x","i","v"],"children":{"’":{"type":"internal","weight":8,"values":["i","k"],"children":{"i":{"type":"internal","weight":8,"values":["p","m"],"children":{"p":{"type":"internal","weight":8,"values":["e","s"],"children":{"e":{"type":"leaf","weight":8,"entries":[{"key":"mc’ipe","weight":8,"content":"mç’ipe"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"mc’ips","weight":1,"content":"mç’ips"}]}}},"m":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"mc’imoni","weight":2,"content":"mç’imoni"},{"key":"mc’imoni","weight":1,"content":"Mç’imoni"}]}}}}}}}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"mc’k’irula","weight":1,"content":"mç’k’irula"}]}}},"x":{"type":"internal","weight":4,"values":["u","v"],"children":{"u":{"type":"leaf","weight":4,"entries":[{"key":"mcxu","weight":4,"content":"mçxu"},{"key":"mcxu","weight":1,"content":"Mçxu"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"mcxvanapa","weight":1,"content":"mçxvanapa"}]}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"mcire","weight":1,"content":"mçire"}]},"v":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["u","e"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"mcvesuri","weight":1,"content":"mcveşuri"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"mcvesendoni","weight":1,"content":"mcveşendoni"}]}}}}}}}}},"i":{"type":"internal","weight":4,"values":["l","n","r","c","z","t"],"children":{"l":{"type":"internal","weight":4,"values":["i","e"],"children":{"i":{"type":"internal","weight":4,"values":["o","a"],"children":{"o":{"type":"leaf","weight":4,"entries":[{"key":"milioni","weight":4,"content":"milioni"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"miliari","weight":1,"content":"miliari"}]}}},"e":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["e","u"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"miletepek","weight":1,"content":"miletepek"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"mileturi","weight":1,"content":"Mileturi"}]}}}}}}},"n":{"type":"leaf","weight":2,"entries":[{"key":"mintik’asa","weight":2,"content":"mintik’aşa"}]},"r":{"type":"leaf","weight":2,"entries":[{"key":"mirk’ani","weight":2,"content":"Mirk’ani"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"mickin","weight":1,"content":"miçkin"}]},"z":{"type":"leaf","weight":1,"entries":[{"key":"miz’irun","weight":1,"content":"miz’irun"}]},"t":{"type":"internal","weight":1,"values":["i","x"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"mitik","weight":1,"content":"mitik"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"mitxanik","weight":1,"content":"Mitxanik"}]}}}}},"e":{"type":"internal","weight":4,"values":["k","c","t","r","n","s","v","m","l","d","x","h","g"],"children":{"k":{"type":"leaf","weight":4,"entries":[{"key":"mek’ireli","weight":4,"content":"mek’ireli"}]},"c":{"type":"internal","weight":3,"values":["’","a","e"],"children":{"’":{"type":"internal","weight":3,"values":["k","i"],"children":{"k":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["a","i"],"children":{"a":{"type":"leaf","weight":3,"entries":[{"key":"mec’k’aderi","weight":3,"content":"meç’k’aderi"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"mec’k’ideri","weight":1,"content":"meç’k’ideri"}]}}}}},"i":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["b"],"children":{"b":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"mec’irelobasi","weight":1,"content":"meç’irelobaşi"},{"key":"mec’ireloba","weight":1,"content":"meç’ireloba"}]}}}}}}}}}}}}}}},"a":{"type":"internal","weight":3,"values":["m","p"],"children":{"m":{"type":"leaf","weight":3,"entries":[{"key":"mecamu","weight":3,"content":"meçamu"}]},"p":{"type":"internal","weight":2,"values":["s","a"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"mecaps","weight":2,"content":"meçaps"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"mecapan","weight":1,"content":"meçapan"}]}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"meces-ki","weight":1,"content":"meçes-ki"}]}}},"t":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["r","a"],"children":{"r":{"type":"internal","weight":3,"values":["e","o"],"children":{"e":{"type":"leaf","weight":3,"entries":[{"key":"met’re","weight":3,"content":"met’re"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"met’roni","weight":1,"content":"met’roni"}]}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"met’aksis","weight":1,"content":"met’aksiş"}]}}}}},"r":{"type":"internal","weight":3,"values":["c","k"],"children":{"c":{"type":"leaf","weight":3,"entries":[{"key":"merceri","weight":3,"content":"merçeri"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"merkez","weight":1,"content":"Merkez"}]}}},"n":{"type":"internal","weight":3,"values":["d","g","c","k"],"children":{"d":{"type":"internal","weight":3,"values":["r","a"],"children":{"r":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["﷐","n","l"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"mendra","weight":3,"content":"mendra"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"mendrani","weight":1,"content":"mendrani"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"mendralas","weight":1,"content":"mendralas"}]}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"mendaxterenan","weight":1,"content":"mendaxterenan"}]}}},"g":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["u","s"],"children":{"u":{"type":"leaf","weight":2,"entries":[{"key":"mengapura","weight":2,"content":"mengapura"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"mengaps","weight":1,"content":"mengaps"}]}}}}}}},"c":{"type":"internal","weight":1,"values":["x","e"],"children":{"x":{"type":"leaf","weight":1,"entries":[{"key":"mencxomoba","weight":1,"content":"mençxomoba"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"menceli","weight":1,"content":"menceli"}]}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"menk’ileri","weight":1,"content":"menk’ileri"}]}}},"s":{"type":"internal","weight":1,"values":["u","o","t"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"mesuz’in","weight":1,"content":"meşuz’in"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"mesonc’ap","weight":1,"content":"meşonç’ap"}]},"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"mest’iasi","weight":1,"content":"Mest’iaşi"},{"key":"mest’ia","weight":1,"content":"Mest’ia"}]}}}}}}}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"mevcudi","weight":1,"content":"mevcudi"}]},"m":{"type":"internal","weight":1,"values":["c","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"mem3’qveri","weight":1,"content":"mem3’qveri"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"memcgonobate","weight":1,"content":"memcğonobate"}]}}},"l":{"type":"internal","weight":1,"values":["e","a"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"mele","weight":1,"content":"mele"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"melaps","weight":1,"content":"melaps"}]}}},"d":{"type":"leaf","weight":1,"entries":[{"key":"medias","weight":1,"content":"medias"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"mexmedi","weight":1,"content":"Mexmedi"}]},"h":{"type":"leaf","weight":1,"entries":[{"key":"mehmet","weight":1,"content":"Mehmet"}]},"g":{"type":"internal","weight":1,"values":["r","e"],"children":{"r":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"megrelepek","weight":1,"content":"Megrelepek"},{"key":"megrelepe","weight":1,"content":"Megrelepe"}]}}}}}}}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"megerem","weight":1,"content":"Megerem"}]}}}}},"s":{"type":"internal","weight":4,"values":["k","v","i"],"children":{"k":{"type":"internal","weight":4,"values":["i","v"],"children":{"i":{"type":"internal","weight":4,"values":["b"],"children":{"b":{"type":"internal","weight":4,"values":["u"],"children":{"u":{"type":"internal","weight":4,"values":["﷐","s",null],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"mskibu","weight":4,"content":"Mskibu"}]},"s":{"type":"leaf","weight":3,"entries":[{"key":"mskibus","weight":3,"content":"mskibus"},{"key":"mskibus","weight":1,"content":"mskibuş"},{"key":"mskibus","weight":1,"content":"Mskibus"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"mskibu","weight":1,"content":"mskibu"}]}}}}}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"mskva","weight":1,"content":"mskva"}]}}},"v":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","e"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"msvas","weight":1,"content":"msvas"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"msvaepe","weight":1,"content":"msvaepe"}]}}}}},"i":{"type":"internal","weight":1,"values":["c"],"children":{"c":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"msiciten","weight":1,"content":"msiciten"},{"key":"msiciten","weight":1,"content":"Msiciten"}]}}}}}}}}}}}}},"o":{"type":"internal","weight":3,"values":["d","t","n","c","x","s","r","p","m","l","g","b"],"children":{"d":{"type":"internal","weight":3,"values":["i","e"],"children":{"i":{"type":"internal","weight":3,"values":["n"],"children":{"n":{"type":"internal","weight":3,"values":["i"],"children":{"i":{"type":"internal","weight":3,"values":["﷐","s","t"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"modini","weight":3,"content":"modini"}]},"s":{"type":"internal","weight":3,"values":["﷐","i","e",null],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"modinis","weight":3,"content":"Modinis"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"modinisi","weight":1,"content":"modinişi"}]},"e":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"modinisen","weight":1,"content":"modinişen"},{"key":"modinisen","weight":1,"content":"Modinişen"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"modinis","weight":1,"content":"modinis"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"modiniti","weight":1,"content":"Modiniti"}]}}}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"modeli","weight":1,"content":"modeli"}]}}},"t":{"type":"internal","weight":2,"values":["﷐","v",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"mot","weight":2,"content":"mot"}]},"v":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["e","a"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"motvaleri","weight":1,"content":"motvaleri"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"motvalak","weight":1,"content":"motvalak"}]}}}}}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"mot","weight":1,"content":"Mot"}]}}},"n":{"type":"internal","weight":2,"values":["k","c"],"children":{"k":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"monk’anoba","weight":2,"content":"monk’anoba"},{"key":"monk’a","weight":2,"content":"monk’a"}]}}}}},"c":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"monc’inoras","weight":1,"content":"Monç’inoras"},{"key":"monc’inora","weight":1,"content":"Monç’inora"}]}}}}}}}}}}}}}}},"c":{"type":"internal","weight":1,"values":["k","i","a"],"children":{"k":{"type":"leaf","weight":1,"entries":[{"key":"mockveri","weight":1,"content":"moçkveri"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"mocitoba","weight":1,"content":"moçitoba"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"mocans","weight":1,"content":"moçans"}]}}},"x":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["u","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"moxtu","weight":1,"content":"moxtu"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"moxtas","weight":1,"content":"moxtas"}]}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"moselu","weight":1,"content":"moselu"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"morgvali","weight":1,"content":"morgvali"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"mopartaneri","weight":1,"content":"mopartaneri"}]},"m":{"type":"internal","weight":1,"values":["c"],"children":{"c":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"momcxua","weight":1,"content":"momçxua"},{"key":"momcxua","weight":1,"content":"Momçxua"}]}}}}}}}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"molisinen","weight":1,"content":"molişinen"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"mogapt’u","weight":1,"content":"mogapt’u"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"mobilyasi","weight":1,"content":"mobilyaşi"}]}}},"t":{"type":"internal","weight":2,"values":["i","e","’"],"children":{"i":{"type":"internal","weight":2,"values":["n","p"],"children":{"n":{"type":"internal","weight":2,"values":["i","e"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"mtini","weight":2,"content":"mtini"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"mtinepesen","weight":1,"content":"mtinepeşen"}]}}},"p":{"type":"leaf","weight":1,"entries":[{"key":"mtipura","weight":1,"content":"mtipura"}]}}},"e":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["i","x","o",null],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"mteli","weight":2,"content":"mteli"},{"key":"mteli","weight":1,"content":"Mteli"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"mtelxolo","weight":1,"content":"mtelxolo"}]},"o":{"type":"internal","weight":1,"values":["t","r"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"mtelot","weight":1,"content":"mtelot"},{"key":"mtelot","weight":1,"content":"Mtelot"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"mteloras","weight":1,"content":"mteloras"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"mtel","weight":1,"content":"mtel"}]}}}}},"’":{"type":"leaf","weight":1,"entries":[{"key":"mt’k’e3iten","weight":1,"content":"mt’k’e3iten"}]}}},"j":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["a","o"],"children":{"a":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"mjoras","weight":2,"content":"mjoras"},{"key":"mjoras","weight":1,"content":"mjoraş"}]}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"mjoroni","weight":1,"content":"mjoroni"}]}}}}}}},"z":{"type":"internal","weight":1,"values":["o","g"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"mzogaroba","weight":1,"content":"mzoğaroba"}]},"g":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"mzgudaluri","weight":1,"content":"mzgudaluri"},{"key":"mzguda","weight":1,"content":"mzguda"}]}}}}}}}}},"x":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["c"],"children":{"c":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["s","t"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"mxucis","weight":1,"content":"mxuciş"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"mxuciten","weight":1,"content":"mxuciten"}]}}}}}}}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"mm","weight":1,"content":"mm"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"mlrd","weight":1,"content":"mlrd"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"m","weight":1,"content":"m"}]}}},"s":{"type":"internal","weight":13,"values":["e","t","u","v","p","k","a","o","i",null],"children":{"e":{"type":"internal","weight":13,"values":["n","b","m","k","z","r"],"children":{"n":{"type":"internal","weight":13,"values":["i","o"],"children":{"i":{"type":"leaf","weight":13,"entries":[{"key":"seni","weight":13,"content":"şeni"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"senobape","weight":1,"content":"şenobape"}]}}},"b":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["b"],"children":{"b":{"type":"internal","weight":3,"values":["i"],"children":{"i":{"type":"internal","weight":3,"values":["t",null],"children":{"t":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"leaf","weight":3,"entries":[{"key":"sebebiten","weight":3,"content":"sebebiten"},{"key":"sebebite","weight":1,"content":"sebebite"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"sebebi","weight":1,"content":"sebebi"}]}}}}}}}}},"m":{"type":"internal","weight":2,"values":["t"],"children":{"t":{"type":"internal","weight":2,"values":["i","’"],"children":{"i":{"type":"internal","weight":2,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"semti","weight":2,"content":"semti"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"semtis","weight":1,"content":"semtiş"},{"key":"semtis","weight":1,"content":"semtis"}]}}},"’":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"internal","weight":1,"values":["s",null],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"semt’isa","weight":1,"content":"semt’işa"},{"key":"semt’is","weight":1,"content":"semt’is"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"semt’i","weight":1,"content":"semt’i"}]}}},"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"semt’epesen","weight":1,"content":"semt’epeşen"},{"key":"semt’epes","weight":1,"content":"semt’epes"}]}}}}}}}}}}}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"seklepes","weight":1,"content":"şeklepeş"}]},"z":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"sezonuri","weight":1,"content":"sezonuri"},{"key":"sezonuri","weight":1,"content":"Sezonuri"}]}}}}}}}}}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"serias","weight":1,"content":"serias"}]}}},"t":{"type":"internal","weight":10,"values":["e","’","a","r","i"],"children":{"e":{"type":"leaf","weight":10,"entries":[{"key":"steri","weight":10,"content":"steri"}]},"’":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["b","t","m","r","l"],"children":{"b":{"type":"leaf","weight":3,"entries":[{"key":"st’abilize","weight":3,"content":"st’abilize"}]},"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"st’at’iape","weight":1,"content":"st’at’iape"},{"key":"st’at’ia","weight":1,"content":"st’at’ia"}]}}}}}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"st’amba","weight":1,"content":"st’amba"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"st’arosina","weight":1,"content":"St’aroşina"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"st’alinisi","weight":1,"content":"St’alinişi"}]}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"statiape","weight":1,"content":"st̆at̆iape"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"strepsiceros","weight":1,"content":"strepsiceros"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"sti","weight":1,"content":"sti"}]}}},"u":{"type":"internal","weight":3,"values":["p","m","r","s","b"],"children":{"p":{"type":"leaf","weight":3,"entries":[{"key":"supan","weight":3,"content":"şupan"}]},"m":{"type":"leaf","weight":3,"entries":[{"key":"sum","weight":3,"content":"sum"},{"key":"sum","weight":2,"content":"Sum"}]},"r":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"surisi","weight":1,"content":"şurişi"},{"key":"suri","weight":1,"content":"şuri"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"suretepe","weight":1,"content":"suretepe"}]}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"susami","weight":1,"content":"susami"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"subt’rop’ik’uli","weight":1,"content":"subt’rop’ik’uli"}]}}},"v":{"type":"internal","weight":3,"values":["g","a","e"],"children":{"g":{"type":"leaf","weight":3,"entries":[{"key":"svg","weight":3,"content":"svg"}]},"a":{"type":"internal","weight":3,"values":["n","r","s","l",null],"children":{"n":{"type":"internal","weight":3,"values":["e",null],"children":{"e":{"type":"internal","weight":3,"values":["t","p"],"children":{"t":{"type":"internal","weight":3,"values":["i"],"children":{"i":{"type":"internal","weight":3,"values":["s","﷐"],"children":{"s":{"type":"internal","weight":3,"values":["﷐","i"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"svanetis","weight":3,"content":"Svanetis"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"svanetisi","weight":1,"content":"Svanetişi"}]}}},"﷐":{"type":"leaf","weight":3,"entries":[{"key":"svaneti","weight":3,"content":"Svaneti"}]}}}}},"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"svanepes","weight":1,"content":"Svanepes"},{"key":"svanepe","weight":1,"content":"Svanepe"}]}}}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"svan","weight":1,"content":"şvan"}]}}},"r":{"type":"internal","weight":2,"values":["a","e"],"children":{"a":{"type":"internal","weight":2,"values":["﷐","s","p"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"svara","weight":2,"content":"svara"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"svaras","weight":1,"content":"svaraş"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"svarape","weight":1,"content":"svarape"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"svareli","weight":1,"content":"svareli"}]}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"svas","weight":1,"content":"svas"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"svaloni","weight":1,"content":"svaloni"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"sva","weight":1,"content":"sva"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"sveri","weight":1,"content":"sveri"}]}}},"p":{"type":"internal","weight":3,"values":["’","e","r"],"children":{"’":{"type":"internal","weight":3,"values":["i","o"],"children":{"i":{"type":"internal","weight":3,"values":["n"],"children":{"n":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["k","s",null],"children":{"k":{"type":"leaf","weight":3,"entries":[{"key":"sp’inak’ala","weight":3,"content":"sp’inak’ala"}]},"s":{"type":"internal","weight":1,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"sp’inas","weight":1,"content":"sp’inas"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"sp’inasen","weight":1,"content":"Sp’inaşen"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"sp’ina","weight":1,"content":"sp’ina"},{"key":"sp’ina","weight":1,"content":"Sp’ina"}]}}}}}}},"o":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["t"],"children":{"t":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["u","i"],"children":{"u":{"type":"leaf","weight":2,"entries":[{"key":"sp’ort’uli","weight":2,"content":"sp’ort’uli"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"sp’ort’i","weight":1,"content":"sp’ort’i"}]}}}}}}}}}}},"e":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["﷐","p"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"spero","weight":2,"content":"spero"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"speropes","weight":1,"content":"speropes"}]}}}}}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"springbok","weight":1,"content":"Springbok"}]}}},"k":{"type":"internal","weight":3,"values":["i","a","’"],"children":{"i":{"type":"internal","weight":3,"values":["d"],"children":{"d":{"type":"internal","weight":3,"values":["u","i","a","e"],"children":{"u":{"type":"internal","weight":3,"values":["n"],"children":{"n":{"type":"internal","weight":3,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"skidun","weight":3,"content":"skidun"}]},"a":{"type":"leaf","weight":2,"entries":[{"key":"skidunan","weight":2,"content":"skidunan"}]}}}}},"i":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["s","p"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"skidinasi","weight":2,"content":"skidinaşi"},{"key":"skidinas","weight":1,"content":"skidinaş"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"skidinape","weight":1,"content":"skidinape"}]}}}}}}},"a":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["d"],"children":{"d":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["t"],"children":{"t":{"type":"leaf","weight":2,"entries":[{"key":"skidalaedit","weight":2,"content":"skidalaEdit"},{"key":"skidalaedit","weight":1,"content":"SkidalaEdit"}]}}}}}}}}}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"skides","weight":1,"content":"skides"}]}}}}},"a":{"type":"internal","weight":2,"values":["g","s"],"children":{"g":{"type":"internal","weight":2,"values":["u"],"children":{"u":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["o","i"],"children":{"o":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["s",null],"children":{"s":{"type":"internal","weight":2,"values":["﷐","e",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"skaguronis","weight":2,"content":"şkaguronis"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"skaguronisen","weight":1,"content":"şkaguronişen"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"skaguronis","weight":1,"content":"Şkaguronis"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"skaguroni","weight":1,"content":"şkaguroni"}]}}}}}}},"i":{"type":"leaf","weight":2,"entries":[{"key":"skaguri","weight":2,"content":"şkaguri"}]}}}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"skas","weight":1,"content":"şkas"}]}}},"’":{"type":"internal","weight":1,"values":["u","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"sk’ule","weight":1,"content":"şk’ule"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"sk’avrit’iti","weight":1,"content":"sk’avrit’iti"}]}}}}},"a":{"type":"internal","weight":2,"values":["i","l","m","r","g","n","h","a"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"sairi","weight":2,"content":"şairi"}]},"l":{"type":"internal","weight":2,"values":["o","i"],"children":{"o":{"type":"leaf","weight":2,"entries":[{"key":"saloni","weight":2,"content":"saloni"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"salisteri","weight":1,"content":"salisteri"}]}}},"m":{"type":"internal","weight":2,"values":["e","d"],"children":{"e":{"type":"internal","weight":2,"values":["g"],"children":{"g":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"internal","weight":2,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"samegrelos","weight":2,"content":"Samegreloş"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"samegrelose","weight":1,"content":"Samegreloşe"}]}}}}}}}}}}}}}}},"d":{"type":"leaf","weight":1,"entries":[{"key":"samdanepes","weight":1,"content":"şamdanepes"}]}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"sart’epes","weight":1,"content":"şart’epeş"}]},"g":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["b"],"children":{"b":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["x","c"],"children":{"x":{"type":"leaf","weight":1,"entries":[{"key":"sagobasoxori","weight":1,"content":"sağobaşoxori"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"sagobasocagi","weight":1,"content":"sağobaşocaği"}]}}}}}}}}}}}}},"n":{"type":"internal","weight":1,"values":["t","c"],"children":{"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"sant’raliten","weight":1,"content":"sant’raliten"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"sant’ralepes","weight":1,"content":"sant’ralepes"}]}}}}}}}}}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"sancak’isa","weight":1,"content":"sancak’işa"}]}}},"h":{"type":"leaf","weight":1,"entries":[{"key":"sahilepesen","weight":1,"content":"sahilepeşen"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"saat’i","weight":1,"content":"saat’i"}]}}},"o":{"type":"internal","weight":2,"values":["t","n","v","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"so3ialuri","weight":1,"content":"So3ialuri"}]},"t":{"type":"internal","weight":2,"values":["i","e"],"children":{"i":{"type":"internal","weight":2,"values":["k","s",null],"children":{"k":{"type":"leaf","weight":2,"entries":[{"key":"sotik’ele","weight":2,"content":"sotik’ele"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"sotisa","weight":1,"content":"sotişa"},{"key":"sotis","weight":1,"content":"sotis"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"soti","weight":1,"content":"soti"}]}}},"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"sotepesti","weight":1,"content":"sotepesti"},{"key":"sotepes","weight":1,"content":"sotepes"}]}}}}}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"sonepe","weight":1,"content":"Şonepe"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"sovieturi","weight":1,"content":"Sovieturi"}]}}},"i":{"type":"internal","weight":2,"values":["﷐","r","t","n"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"si","weight":2,"content":"si"}]},"r":{"type":"internal","weight":1,"values":["i","a","t"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"sirimonuri","weight":1,"content":"şirimonuri"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"siras","weight":1,"content":"şiras"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"sirt","weight":1,"content":"Sirt"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"situri","weight":1,"content":"situri"}]},"n":{"type":"internal","weight":1,"values":["o","e"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"sinorepes","weight":1,"content":"sinorepes"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"sinema","weight":1,"content":"sinema"}]}}}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"s","weight":1,"content":"s"}]}}},"j":{"type":"internal","weight":13,"values":["u","i","p"],"children":{"u":{"type":"internal","weight":13,"values":["r"],"children":{"r":{"type":"internal","weight":13,"values":["﷐","i","-"],"children":{"﷐":{"type":"leaf","weight":13,"entries":[{"key":"jur","weight":13,"content":"jur"},{"key":"jur","weight":2,"content":"Jur"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"juriti","weight":1,"content":"juriti"}]},"-":{"type":"leaf","weight":1,"entries":[{"key":"jur-sum","weight":1,"content":"jur-sum"}]}}}}},"i":{"type":"internal","weight":4,"values":["n"],"children":{"n":{"type":"leaf","weight":4,"entries":[{"key":"jini","weight":4,"content":"jini"},{"key":"jin","weight":4,"content":"jin"}]}}},"p":{"type":"leaf","weight":2,"entries":[{"key":"jpg","weight":2,"content":"jpg"}]}}},"l":{"type":"internal","weight":11,"values":["a","i","e","u","o"],"children":{"a":{"type":"internal","weight":11,"values":["z","s","p","x","b","t"],"children":{"z":{"type":"internal","weight":11,"values":["u","i","e"],"children":{"u":{"type":"internal","weight":11,"values":["t"],"children":{"t":{"type":"internal","weight":11,"values":["’"],"children":{"’":{"type":"internal","weight":11,"values":["i"],"children":{"i":{"type":"internal","weight":11,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":11,"entries":[{"key":"lazut’i","weight":11,"content":"lazut’i"},{"key":"lazut’i","weight":2,"content":"Lazut’i"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"lazut’isi","weight":1,"content":"Lazut’işi"},{"key":"lazut’is","weight":1,"content":"Lazut’iş"}]}}}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"lazik’asi","weight":1,"content":"Lazik’aşi"}]},"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"lazepesi","weight":1,"content":"Lazepeşi"},{"key":"lazepe","weight":1,"content":"Lazepe"}]}}}}}}},"s":{"type":"leaf","weight":4,"entries":[{"key":"lasa","weight":4,"content":"Laşa"}]},"p":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["﷐","k","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"lapira","weight":2,"content":"lapira"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"lapirak","weight":1,"content":"lapirak"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"lapirasi","weight":1,"content":"Lapiraşi"},{"key":"lapiras","weight":1,"content":"Lapiras"}]}}}}}}}}},"x":{"type":"leaf","weight":1,"entries":[{"key":"laxo","weight":1,"content":"laxo"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"laborat’uvari","weight":1,"content":"laborat’uvari"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"latinuris","weight":1,"content":"Latinuris"}]}}},"i":{"type":"internal","weight":3,"values":["s","m","l","k","d"],"children":{"s":{"type":"leaf","weight":3,"entries":[{"key":"lise","weight":3,"content":"lise"}]},"m":{"type":"leaf","weight":2,"entries":[{"key":"limas","weight":2,"content":"Limaş"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"lilve","weight":1,"content":"lilve"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"lik’ate","weight":1,"content":"Lik’ate"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"lider","weight":1,"content":"Lider"}]}}},"e":{"type":"internal","weight":2,"values":["r","v","k","t","n"],"children":{"r":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"lersepe","weight":2,"content":"lersepe"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"lersepeti","weight":1,"content":"lersepeti"}]}}}}}}}}}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"level","weight":1,"content":"level"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"leksepeti","weight":1,"content":"leksepeti"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"let’ape","weight":1,"content":"Let’ape"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"lent’exisi","weight":1,"content":"Lent’exişi"}]}}},"u":{"type":"internal","weight":1,"values":["q","b"],"children":{"q":{"type":"leaf","weight":1,"entries":[{"key":"luqu","weight":1,"content":"luqu"}]},"b":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"lublinis","weight":1,"content":"Lubliniş"},{"key":"lublin","weight":1,"content":"Lublin"}]}}}}}}}}},"o":{"type":"internal","weight":1,"values":["c"],"children":{"c":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"locator","weight":1,"content":"locator"}]},"i":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["t","e"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"locationtajikistan","weight":1,"content":"LocationTajikistan"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"locationeurope","weight":1,"content":"LocationEurope"}]}}}}}}}}}}}}}}}}},"k":{"type":"internal","weight":11,"values":["v","’","i","o","e","r","m","a","'","u"],"children":{"v":{"type":"internal","weight":11,"values":["a"],"children":{"a":{"type":"internal","weight":11,"values":["﷐","s","k",null],"children":{"﷐":{"type":"leaf","weight":11,"entries":[{"key":"kva","weight":11,"content":"kva"}]},"s":{"type":"internal","weight":10,"values":["﷐","i","e","t",null],"children":{"﷐":{"type":"leaf","weight":10,"entries":[{"key":"kvas","weight":10,"content":"kvaş"}]},"i":{"type":"leaf","weight":2,"entries":[{"key":"kvasi","weight":2,"content":"Kvaşi"},{"key":"kvasi","weight":1,"content":"kvaşi"}]},"undefined":{"type":"leaf","weight":2,"entries":[{"key":"kvas","weight":2,"content":"Kvas"},{"key":"kvas","weight":1,"content":"kvas"},{"key":"kvas","weight":1,"content":"Kvaş"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"kvasen","weight":1,"content":"kvaşen"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"kvasti","weight":1,"content":"kvasti"}]}}},"k":{"type":"leaf","weight":2,"entries":[{"key":"kvak","weight":2,"content":"Kvak"},{"key":"kvak","weight":1,"content":"kvak"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"kva","weight":1,"content":"Kva"}]}}}}},"’":{"type":"internal","weight":10,"values":["u","a","e","o","m","v","r","i"],"children":{"u":{"type":"internal","weight":10,"values":["n","l","t","r","d"],"children":{"n":{"type":"internal","weight":10,"values":["3","t"],"children":{"3":{"type":"internal","weight":10,"values":["’"],"children":{"’":{"type":"internal","weight":10,"values":["u"],"children":{"u":{"type":"internal","weight":10,"values":["l"],"children":{"l":{"type":"internal","weight":10,"values":["i"],"children":{"i":{"type":"internal","weight":10,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":10,"entries":[{"key":"k’un3’uli","weight":10,"content":"k’un3’uli"}]},"s":{"type":"internal","weight":4,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"k’un3’ulis","weight":4,"content":"k’un3’ulis"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"k’un3’ulisti","weight":1,"content":"k’un3’ulisti"}]}}}}}}}}}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"k’untxus","weight":1,"content":"k’untxuş"}]}}},"l":{"type":"internal","weight":2,"values":["e","t","a"],"children":{"e":{"type":"leaf","weight":2,"entries":[{"key":"k’ule","weight":2,"content":"k’ule"}]},"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["u","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"k’ult’uruli","weight":1,"content":"k’ult’uruli"}]},"a":{"type":"internal","weight":1,"values":["s","t"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"k’ult’urasi","weight":1,"content":"k’ult’uraşi"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"k’ult’uraten","weight":1,"content":"k’ult’uraten"}]}}}}}}}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"k’ulani","weight":1,"content":"K’ulani"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"k’utuburi","weight":1,"content":"k’utuburi"}]},"r":{"type":"internal","weight":1,"values":["s","b"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"k’ursumi","weight":1,"content":"k’urşumi"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"k’urbetisa","weight":1,"content":"k’urbetişa"}]}}},"d":{"type":"leaf","weight":1,"entries":[{"key":"k’udu","weight":1,"content":"k’udu"}]}}},"a":{"type":"internal","weight":5,"values":["l","i","p","v","t","r","b","c"],"children":{"l":{"type":"internal","weight":5,"values":["a"],"children":{"a":{"type":"internal","weight":5,"values":["﷐","y","t"],"children":{"﷐":{"type":"leaf","weight":5,"entries":[{"key":"k’ala","weight":5,"content":"k’ala"}]},"y":{"type":"leaf","weight":1,"entries":[{"key":"k’alayi","weight":1,"content":"k’alayi"}]},"t":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"k’alatis","weight":1,"content":"k’alatis"},{"key":"k’alati","weight":1,"content":"k’alati"},{"key":"k’alati","weight":1,"content":"K’alati"}]}}}}}}},"i":{"type":"internal","weight":4,"values":["k","﷐","x"],"children":{"k":{"type":"internal","weight":4,"values":["’"],"children":{"’":{"type":"internal","weight":4,"values":["i"],"children":{"i":{"type":"internal","weight":4,"values":["﷐","s",null],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"k’aik’i","weight":4,"content":"k’aik’i"}]},"s":{"type":"internal","weight":1,"values":["e","a","i",null],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"k’aik’isen","weight":1,"content":"k’aik’işen"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"k’aik’isa","weight":1,"content":"k’aik’işa"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"k’aik’is","weight":1,"content":"k’aik’is"},{"key":"k’aik’is","weight":1,"content":"K’aik’is"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"k’aik’isi","weight":1,"content":"K’aik’işi"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"k’aik’i","weight":1,"content":"K’aik’i"}]}}}}}}},"﷐":{"type":"leaf","weight":4,"entries":[{"key":"k’ai","weight":4,"content":"k’ai"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"k’aixesa","weight":1,"content":"k’aixeşa"}]}}},"p":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["e","u","i","a"],"children":{"e":{"type":"internal","weight":3,"values":["t"],"children":{"t":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["i"],"children":{"i":{"type":"internal","weight":3,"values":["﷐","s",null],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"k’ap’et’i","weight":3,"content":"k’ap’et’i"}]},"s":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"k’ap’et’isi","weight":1,"content":"k’ap’et’işi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"k’ap’et’isa","weight":1,"content":"k’ap’et’işa"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"k’ap’et’i","weight":1,"content":"K’ap’et’i"}]}}}}}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"k’ap’ulask’ele","weight":1,"content":"k’ap’ulaşk’ele"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"k’ap’inerot","weight":1,"content":"k’ap’inerot"}]},"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["o","e"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"k’ap’asit’oni","weight":1,"content":"k’ap’asit’oni"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"k’ap’asit’e","weight":1,"content":"K’ap’asit’e"}]}}}}}}}}}}}}}}},"v":{"type":"internal","weight":1,"values":["u","k"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"k’avuni","weight":1,"content":"k’avuni"}]},"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"k’avk’asiasi","weight":1,"content":"K’avk’asiaşi"},{"key":"k’avk’asias","weight":1,"content":"K’avk’asias"}]}}}}}}}}}}}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"k’ati","weight":1,"content":"k’ati"}]},"r":{"type":"internal","weight":1,"values":["t","m","f","a"],"children":{"t":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["﷐","o"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"k’arta","weight":1,"content":"k’arta"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"k’artaonis","weight":1,"content":"K’artaonis"}]}}}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"k’armaxas","weight":1,"content":"k’armaxaş"}]},"f":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"k’arfiten","weight":1,"content":"k’arfiten"},{"key":"k’arfi","weight":1,"content":"k’arfi"}]}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"k’arari","weight":1,"content":"k’arari"}]}}},"b":{"type":"leaf","weight":1,"entries":[{"key":"k’abga","weight":1,"content":"k’abğa"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"k’ac’k’arisi","weight":1,"content":"K’aç’k’arişi"}]}}},"e":{"type":"internal","weight":3,"values":["l","r","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"k’e3’ales","weight":1,"content":"k’e3’ales"}]},"l":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["﷐","n","t"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"k’ele","weight":3,"content":"k’ele"}]},"n":{"type":"leaf","weight":2,"entries":[{"key":"k’eleni","weight":2,"content":"k’eleni"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"k’eleti","weight":1,"content":"k’eleti"}]}}}}},"r":{"type":"internal","weight":1,"values":["k","a"],"children":{"k":{"type":"leaf","weight":1,"entries":[{"key":"k’erk’eli","weight":1,"content":"k’erk’eli"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"k’erapes","weight":1,"content":"k’erapes"}]}}}}},"o":{"type":"internal","weight":2,"values":["r","n","c","m","l","d"],"children":{"r":{"type":"leaf","weight":2,"entries":[{"key":"k’orta","weight":2,"content":"k’orta"}]},"n":{"type":"leaf","weight":2,"entries":[{"key":"k’onari","weight":2,"content":"k’onari"}]},"c":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"internal","weight":1,"values":["t","n","k",null],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"k’ocite","weight":1,"content":"k’oçite"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"k’ocinoboni","weight":1,"content":"k’oçinoboni"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"k’ocik","weight":1,"content":"k’oçik"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"k’oci","weight":1,"content":"k’oçi"}]}}},"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s","k"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"k’ocepes","weight":1,"content":"k’oçepes"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"k’ocepek","weight":1,"content":"k’oçepek"}]}}}}}}}}},"m":{"type":"internal","weight":1,"values":["u","p"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"k’omunist’uri","weight":1,"content":"k’omunist’uri"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"k’omp’aniak","weight":1,"content":"k’omp’aniak"}]}}},"l":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"k’olxi","weight":1,"content":"k’olxi"}]},"e":{"type":"internal","weight":1,"values":["t","p"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"k’olxetisi","weight":1,"content":"K’olxetişi"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"k’olxepe","weight":1,"content":"K’olxepe"}]}}}}}}},"d":{"type":"leaf","weight":1,"entries":[{"key":"k’odorisi","weight":1,"content":"K’odorişi"}]}}},"m":{"type":"leaf","weight":2,"entries":[{"key":"k’m","weight":2,"content":"k’m"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"k’vincepe","weight":1,"content":"k’vinçepe"}]},"r":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"k’rit’ik’apes","weight":1,"content":"k’rit’ik’apes"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"k’ralice","weight":1,"content":"k’raliçe"}]}}},"i":{"type":"internal","weight":1,"values":["s","t","l","d","b"],"children":{"s":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["g"],"children":{"g":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"k’islagi","weight":1,"content":"k’işlaği"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"k’islagepesi","weight":1,"content":"K’işlağepeşi"}]}}}}}}}}},"t":{"type":"internal","weight":1,"values":["x","i"],"children":{"x":{"type":"leaf","weight":1,"entries":[{"key":"k’itxeri","weight":1,"content":"k’itxeri"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"k’itis","weight":1,"content":"k’itiş"}]}}},"l":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"k’ilomet’re","weight":1,"content":"k’ilomet’re"},{"key":"k’ilo","weight":1,"content":"k’ilo"}]}}},"d":{"type":"internal","weight":1,"values":["u","e","a"],"children":{"u":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["t","a"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"k’idupt’a","weight":1,"content":"k’idupt’a"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"k’idupan","weight":1,"content":"k’idupan"}]}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"k’ideri","weight":1,"content":"k’ideri"}]},"a":{"type":"internal","weight":1,"values":["s","p","l","g"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"k’idas","weight":1,"content":"k’idaş"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"k’idapes","weight":1,"content":"k’idapes"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"k’idala","weight":1,"content":"k’idala"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"k’idaginon","weight":1,"content":"k’idaginon"}]}}}}},"b":{"type":"leaf","weight":1,"entries":[{"key":"k’ibiri","weight":1,"content":"k’ibiri"}]}}}}},"i":{"type":"internal","weight":5,"values":["n","a","z","v","r","m"],"children":{"n":{"type":"internal","weight":5,"values":["a"],"children":{"a":{"type":"internal","weight":5,"values":["r"],"children":{"r":{"type":"internal","weight":5,"values":["i","e"],"children":{"i":{"type":"internal","weight":5,"values":["s"],"children":{"s":{"type":"internal","weight":5,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":5,"entries":[{"key":"kinaris","weight":5,"content":"kinaris"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"kinarisen","weight":1,"content":"kinarişen"}]}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"kinarepes","weight":1,"content":"kinarepes"}]}}}}}}},"a":{"type":"leaf","weight":2,"entries":[{"key":"kianuri","weight":2,"content":"Kianuri"}]},"z":{"type":"leaf","weight":1,"entries":[{"key":"kiz’iru","weight":1,"content":"kiz’iru"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"kivi","weight":1,"content":"kivi"}]},"r":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"kiras","weight":1,"content":"kiraş"},{"key":"kira","weight":1,"content":"kira"}]}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"kimolepekti","weight":1,"content":"kimolepekti"}]}}},"o":{"type":"internal","weight":3,"values":["r","g","d","c"],"children":{"r":{"type":"leaf","weight":3,"entries":[{"key":"koren","weight":3,"content":"koren"}]},"g":{"type":"internal","weight":1,"values":["u","e","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"koguiktes","weight":1,"content":"koguiktes"}]},"e":{"type":"internal","weight":1,"values":["c","v","d","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"koge3’ipxu","weight":1,"content":"koge3’ipxu"}]},"c":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["u","e"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"kogec’k’u","weight":1,"content":"kogeç’k’u"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"kogec’k’es","weight":1,"content":"kogeç’k’es"}]}}}}}}}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"kogevudvi","weight":1,"content":"kogevudvi"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"kogedu","weight":1,"content":"kogedu"}]}}},"a":{"type":"internal","weight":1,"values":["m"],"children":{"m":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"kogamiz’ru","weight":1,"content":"kogamiz’ru"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"kogamaxtu","weight":1,"content":"kogamaxtu"}]}}}}}}},"d":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"kododgitun","weight":1,"content":"kododgitun"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"kodinciru","weight":1,"content":"kodinciru"}]}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"kocaryani","weight":1,"content":"Koçaryani"}]}}},"e":{"type":"internal","weight":2,"values":["r","s","l"],"children":{"r":{"type":"internal","weight":2,"values":["3","i"],"children":{"3":{"type":"leaf","weight":2,"entries":[{"key":"ker3ela","weight":2,"content":"ker3ela"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"keri","weight":1,"content":"keri"}]}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"kesastun","weight":1,"content":"keşastun"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"kelaxedu","weight":1,"content":"kelaxedu"}]}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"krape","weight":1,"content":"krape"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"km","weight":1,"content":"km"}]},"a":{"type":"internal","weight":1,"values":["p","m","g","r"],"children":{"p":{"type":"leaf","weight":1,"entries":[{"key":"kapcia","weight":1,"content":"kapçia"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"kameik’vatinu","weight":1,"content":"kameik’vatinu"}]},"g":{"type":"internal","weight":1,"values":["u","i","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"kaguluk’vatups","weight":1,"content":"kaguluk’vatups"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"kaginc’en","weight":1,"content":"kaginç’en"}]},"a":{"type":"internal","weight":1,"values":["m"],"children":{"m":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["3"],"children":{"3":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["y","p"],"children":{"y":{"type":"leaf","weight":1,"entries":[{"key":"kagamaxi3kuya","weight":1,"content":"kagamaxi3kuya"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"kagamaxi3kups","weight":1,"content":"kagamaxi3kups"}]}}}}}}}}}}}}}}}}}}},"r":{"type":"internal","weight":1,"values":["t","a"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"kartveleburi","weight":1,"content":"Kartveleburi"}]},"a":{"type":"internal","weight":1,"values":["o","c"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"karaoglu","weight":1,"content":"Karaoğlu"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"karaca","weight":1,"content":"Karaca"}]}}}}}}},"'":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["n","m"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"k'un3'ula","weight":1,"content":"k'un3'ula"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"k'um3xi","weight":1,"content":"k'um3xi"}]}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"kudus'is","weight":1,"content":"Kudus'is"}]}}},"c":{"type":"internal","weight":9,"values":["’","a","k","o","x","u","i","e"],"children":{"’":{"type":"internal","weight":9,"values":["i","e","o","k","a","u"],"children":{"i":{"type":"internal","weight":9,"values":["t"],"children":{"t":{"type":"internal","weight":9,"values":["’"],"children":{"’":{"type":"internal","weight":9,"values":["a"],"children":{"a":{"type":"internal","weight":9,"values":["﷐","d",null],"children":{"﷐":{"type":"leaf","weight":9,"entries":[{"key":"c’it’a","weight":9,"content":"ç’it’a"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"c’it’adudoni","weight":1,"content":"Ç’it’adudoni"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"c’it’a","weight":1,"content":"Ç’it’a"}]}}}}}}}}},"e":{"type":"internal","weight":5,"values":["s"],"children":{"s":{"type":"internal","weight":5,"values":["i"],"children":{"i":{"type":"internal","weight":5,"values":["d"],"children":{"d":{"type":"internal","weight":5,"values":["i","e"],"children":{"i":{"type":"leaf","weight":5,"entries":[{"key":"c’esidi","weight":5,"content":"ç’eşidi"}]},"e":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"leaf","weight":2,"entries":[{"key":"c’esidepesi","weight":2,"content":"ç’eşidepeşi"},{"key":"c’esidepe","weight":1,"content":"ç’eşidepe"}]}}}}}}}}}}}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"c’opas","weight":1,"content":"ç’opas"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"c’k’adupt’u","weight":1,"content":"ç’k’adupt’u"}]},"a":{"type":"internal","weight":1,"values":["r","v","n"],"children":{"r":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"c’areli","weight":1,"content":"ç’areli"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"c’arelen","weight":1,"content":"ç’arelen"}]}}}}}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"c’avc’avaz’e-dadianik","weight":1,"content":"Ç’avç’avaz’e-Dadianik"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"c’ant’uriak","weight":1,"content":"Ç’ant’uriak"}]}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"c’uvalis","weight":1,"content":"Ç’uvalis"}]}}},"a":{"type":"internal","weight":5,"values":["i","r","n","y","m","e"],"children":{"i":{"type":"internal","weight":5,"values":["s",null],"children":{"s":{"type":"internal","weight":5,"values":["i",null],"children":{"i":{"type":"leaf","weight":5,"entries":[{"key":"caisi","weight":5,"content":"çaişi"},{"key":"caisi","weight":2,"content":"Çaişi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"cais","weight":1,"content":"çaiş"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"cai","weight":1,"content":"çai"}]}}},"r":{"type":"internal","weight":2,"values":["k","o"],"children":{"k":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["﷐","s",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"carki","weight":2,"content":"çarki"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"carkis","weight":1,"content":"çarkiş"},{"key":"carkis","weight":1,"content":"çarkis"},{"key":"carkis","weight":1,"content":"Çarkiş"},{"key":"carkis","weight":1,"content":"Çarkis"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"carki","weight":1,"content":"Çarki"}]}}}}},"o":{"type":"leaf","weight":2,"entries":[{"key":"carobasi","weight":2,"content":"Çarobaşi"}]}}},"n":{"type":"internal","weight":1,"values":["e","s"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"caneri","weight":1,"content":"çaneri"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"cansagobasi","weight":1,"content":"cansağobaşi"}]}}},"y":{"type":"leaf","weight":1,"entries":[{"key":"caykur","weight":1,"content":"Çaykur"}]},"m":{"type":"internal","weight":1,"values":["l","e"],"children":{"l":{"type":"leaf","weight":1,"entries":[{"key":"camlixemsinis","weight":1,"content":"Çamlixemşiniş"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"cames","weight":1,"content":"cames"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"caepuna","weight":1,"content":"Çaepuna"}]}}},"k":{"type":"internal","weight":3,"values":["v","i","a"],"children":{"v":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["﷐","n","d"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"ckva","weight":3,"content":"çkva"},{"key":"ckva","weight":3,"content":"Çkva"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"ckvaneri","weight":1,"content":"çkvaneri"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"ckvadockva","weight":1,"content":"çkvadoçkva"}]}}}}},"i":{"type":"internal","weight":2,"values":["n","m"],"children":{"n":{"type":"internal","weight":2,"values":["a","i","e"],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"ckinape","weight":2,"content":"çkinape"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"ckini","weight":1,"content":"çkini"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"ckineburi","weight":1,"content":"Çkineburi"}]}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"ckimi","weight":1,"content":"çkimi"}]}}},"a":{"type":"leaf","weight":2,"entries":[{"key":"ckar","weight":2,"content":"çkar"}]}}},"o":{"type":"internal","weight":2,"values":["d","x","r","g"],"children":{"d":{"type":"leaf","weight":2,"entries":[{"key":"codina","weight":2,"content":"Çodina"}]},"x":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"leaf","weight":2,"entries":[{"key":"coxoni","weight":2,"content":"coxoni"},{"key":"coxo","weight":2,"content":"coxo"}]}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"corci","weight":1,"content":"çorçi"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"cogorepe","weight":1,"content":"coğorepe"}]}}},"x":{"type":"internal","weight":1,"values":["o","a"],"children":{"o":{"type":"internal","weight":1,"values":["u","m","r"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"cxoupe","weight":1,"content":"çxoupe"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"cxomi","weight":1,"content":"çxomi"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"cxoro3’qus","weight":1,"content":"Çxoro3’quş"}]}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"cxant’eri","weight":1,"content":"çxant’eri"}]}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"cumers","weight":1,"content":"çumers"}]},"i":{"type":"internal","weight":1,"values":["n","v",null],"children":{"n":{"type":"internal","weight":1,"values":["k","e","s","c"],"children":{"k":{"type":"leaf","weight":1,"entries":[{"key":"cink’o","weight":1,"content":"çink’o"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"cinetisi","weight":1,"content":"çinetişi"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"cinsi","weight":1,"content":"cinsi"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"cinci","weight":1,"content":"cinci"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"ci","weight":1,"content":"çi"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"civa","weight":1,"content":"civa"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"ceyizi","weight":1,"content":"çeyizi"}]}}},"y":{"type":"internal","weight":7,"values":["a","u","o","e","i","m"],"children":{"a":{"type":"internal","weight":7,"values":["﷐","d","n","y"],"children":{"﷐":{"type":"leaf","weight":7,"entries":[{"key":"ya","weight":7,"content":"ya"}]},"d":{"type":"leaf","weight":6,"entries":[{"key":"yado","weight":6,"content":"yado"}]},"n":{"type":"leaf","weight":3,"entries":[{"key":"yani","weight":3,"content":"yani"}]},"y":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["p","s",null],"children":{"p":{"type":"leaf","weight":1,"entries":[{"key":"yaylape","weight":1,"content":"yaylape"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"yaylasi","weight":1,"content":"Yaylaşi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"yayla","weight":1,"content":"Yayla"}]}}}}}}}}},"u":{"type":"internal","weight":3,"values":["l","d"],"children":{"l":{"type":"internal","weight":3,"values":["v"],"children":{"v":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"leaf","weight":3,"entries":[{"key":"yulva","weight":3,"content":"Yulva"},{"key":"yulva","weight":1,"content":"yulva"}]}}}}},"d":{"type":"leaf","weight":1,"entries":[{"key":"yudaz’upan","weight":1,"content":"yudaz’upan"}]}}},"o":{"type":"internal","weight":2,"values":["n","g","m"],"children":{"n":{"type":"leaf","weight":2,"entries":[{"key":"yonc’ap","weight":2,"content":"yonç’ap"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"yogurti","weight":1,"content":"yoğurti"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"yomgiraps","weight":1,"content":"yomğiraps"}]}}},"e":{"type":"internal","weight":2,"values":["d","c","n"],"children":{"d":{"type":"internal","weight":2,"values":["a","g"],"children":{"a":{"type":"internal","weight":2,"values":["z"],"children":{"z":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["﷐","s",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"yedaz’ale","weight":2,"content":"yedaz’ale"}]},"s":{"type":"leaf","weight":2,"entries":[{"key":"yedaz’alesi","weight":2,"content":"Yedaz’aleşi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"yedaz’ale","weight":1,"content":"Yedaz’ale"}]}}}}}}}}}}}}},"g":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"yedgitinu","weight":1,"content":"yedgitinu"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"yedgita","weight":1,"content":"yedgita"}]}}}}}}}}},"c":{"type":"internal","weight":1,"values":["’","k"],"children":{"’":{"type":"leaf","weight":1,"entries":[{"key":"yec’opinu","weight":1,"content":"yeç’opinu"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"yeckindut’u","weight":1,"content":"yeçkindut’u"}]}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"yeniyol","weight":1,"content":"Yeniyol"}]}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"yinc’en","weight":1,"content":"yinç’en"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"ym","weight":1,"content":"YM"}]}}},"x":{"type":"internal","weight":5,"values":["a","v","o","u","i","e"],"children":{"a":{"type":"internal","weight":5,"values":["c","m","l","t","r","n"],"children":{"c":{"type":"internal","weight":5,"values":["k","i"],"children":{"k":{"type":"internal","weight":5,"values":["a"],"children":{"a":{"type":"internal","weight":5,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":5,"entries":[{"key":"xacka","weight":5,"content":"xaçka"}]},"s":{"type":"internal","weight":2,"values":["﷐","i",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"xackas","weight":2,"content":"xaçkaş"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"xackasi","weight":1,"content":"xaçkaşi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"xackas","weight":1,"content":"xaçkas"}]}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"xaci","weight":1,"content":"xaci"}]}}},"m":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["a","o"],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"xampa","weight":2,"content":"xampa"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"xampoba","weight":1,"content":"xampoba"}]}}}}},"l":{"type":"internal","weight":2,"values":["i","k"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"xali","weight":2,"content":"xali"}]},"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"xalk’i","weight":1,"content":"xalk’i"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"xalk’epe","weight":1,"content":"xalk’epe"}]}}}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"xat’i","weight":1,"content":"xat’i"}]},"r":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"xaros","weight":1,"content":"xaros"},{"key":"xaro","weight":1,"content":"xaro"}]}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"xanobasa","weight":1,"content":"xanobaşa"}]}}},"v":{"type":"internal","weight":2,"values":["a","e"],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"xvala","weight":2,"content":"xvala"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"xveneri","weight":1,"content":"xveneri"}]}}},"o":{"type":"internal","weight":2,"values":["s","n","m","l","c"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"xos","weight":2,"content":"xoş"}]},"n":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["s","﷐"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"xonisteri","weight":2,"content":"xonisteri"},{"key":"xonis","weight":1,"content":"xonis"}]},"﷐":{"type":"leaf","weight":2,"entries":[{"key":"xoni","weight":2,"content":"xoni"}]}}}}},"m":{"type":"leaf","weight":2,"entries":[{"key":"xomula","weight":2,"content":"xomula"}]},"l":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["s","t"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"xolos","weight":2,"content":"xolos"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"xoloti","weight":1,"content":"xoloti"}]}}}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"xoci","weight":1,"content":"xoci"}]}}},"u":{"type":"internal","weight":1,"values":["t","r"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"xut’ula","weight":1,"content":"xut’ula"},{"key":"xut","weight":1,"content":"xut"}]},"r":{"type":"internal","weight":1,"values":["x","a"],"children":{"x":{"type":"leaf","weight":1,"entries":[{"key":"xurxi","weight":1,"content":"xurxi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"xura","weight":1,"content":"xura"}]}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"xincepe","weight":1,"content":"xincepe"}]},"e":{"type":"internal","weight":1,"values":["n","g","3",null],"children":{"3":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"xe3alasa","weight":1,"content":"xe3alaşa"},{"key":"xe3alas","weight":1,"content":"xe3alaş"}]}}}}}}}}},"n":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["s","t"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"xendek’isen","weight":1,"content":"xendek’işen"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"xendek’iten","weight":1,"content":"xendek’iten"}]}}}}}}}}}}}}},"g":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["v"],"children":{"v":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s","r"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"xegedves","weight":1,"content":"xegedves"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"xegedveri","weight":1,"content":"xegedveri"}]}}}}}}}}}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"xe","weight":1,"content":"xe"}]}}}}},"i":{"type":"internal","weight":5,"values":["z","q","k","r","x","t","c","l","s","p","n","m","g","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"i3’opxinen","weight":1,"content":"i3’opxinen"}]},"z":{"type":"internal","weight":5,"values":["’","i"],"children":{"’":{"type":"leaf","weight":5,"entries":[{"key":"iz’iren","weight":5,"content":"iz’iren"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"iziren","weight":1,"content":"ižiren"}]}}},"q":{"type":"internal","weight":5,"values":["v","u"],"children":{"v":{"type":"internal","weight":5,"values":["e"],"children":{"e":{"type":"internal","weight":5,"values":["n","s"],"children":{"n":{"type":"internal","weight":5,"values":["﷐","i","e"],"children":{"﷐":{"type":"leaf","weight":5,"entries":[{"key":"iqven","weight":5,"content":"iqven"}]},"i":{"type":"leaf","weight":3,"entries":[{"key":"iqveni","weight":3,"content":"iqveni"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"iqveneri","weight":1,"content":"iqveneri"}]}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"iqves","weight":1,"content":"iqves"}]}}}}},"u":{"type":"leaf","weight":4,"entries":[{"key":"iqu","weight":4,"content":"iqu"}]}}},"k":{"type":"internal","weight":5,"values":["t","i","’"],"children":{"t":{"type":"internal","weight":5,"values":["e","a","i"],"children":{"e":{"type":"leaf","weight":5,"entries":[{"key":"ikten","weight":5,"content":"ikten"}]},"a":{"type":"leaf","weight":3,"entries":[{"key":"iktas","weight":3,"content":"iktas"}]},"i":{"type":"internal","weight":1,"values":["s","r"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"iktisadi","weight":1,"content":"iktisadi"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"iktiren","weight":1,"content":"iktiren"}]}}}}},"i":{"type":"internal","weight":3,"values":["p"],"children":{"p":{"type":"leaf","weight":3,"entries":[{"key":"ikipan","weight":3,"content":"ikipan"},{"key":"ikip","weight":1,"content":"ikip"}]}}},"’":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["u","e"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"ik’itxupt’usi","weight":1,"content":"ik’itxupt’uşi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"ik’itxessi","weight":1,"content":"ik’itxesşi"}]}}}}}}},"a":{"type":"internal","weight":1,"values":["t","b"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"ik’atinusi","weight":1,"content":"ik’atinuşi"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"ik’abulinen","weight":1,"content":"ik’abulinen"}]}}}}}}},"r":{"type":"internal","weight":4,"values":["i","o","g","d"],"children":{"i":{"type":"internal","weight":4,"values":["s","a"],"children":{"s":{"type":"internal","weight":4,"values":["e"],"children":{"e":{"type":"internal","weight":4,"values":["n"],"children":{"n":{"type":"leaf","weight":4,"entries":[{"key":"irisen","weight":4,"content":"irişen"},{"key":"irisen","weight":1,"content":"İrişen"}]}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"iriatoni","weight":1,"content":"İriatoni"}]}}},"o":{"type":"internal","weight":1,"values":["t","r"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"irotesa","weight":1,"content":"iroteşa"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"iroras","weight":1,"content":"iroras"}]}}},"g":{"type":"leaf","weight":1,"entries":[{"key":"irgen","weight":1,"content":"irgen"}]},"d":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["r","n"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"irderet","weight":1,"content":"irderet"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"irden","weight":1,"content":"irden"}]}}}}}}},"x":{"type":"internal","weight":3,"values":["v","a","m","i","e"],"children":{"v":{"type":"leaf","weight":3,"entries":[{"key":"ixvenen","weight":3,"content":"ixvenen"}]},"a":{"type":"internal","weight":3,"values":["n","c","z"],"children":{"n":{"type":"internal","weight":3,"values":["d"],"children":{"d":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["p"],"children":{"p":{"type":"internal","weight":3,"values":["a","s"],"children":{"a":{"type":"leaf","weight":3,"entries":[{"key":"ixandepan","weight":3,"content":"ixandepan"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"ixandeps","weight":1,"content":"ixandeps"}]}}}}}}}}},"c":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"ixackinu","weight":1,"content":"ixaçkinu"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"ixacken","weight":1,"content":"ixaçken"}]}}}}},"z":{"type":"leaf","weight":1,"entries":[{"key":"ixaziren","weight":1,"content":"ixaziren"}]}}},"m":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["t","i"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"ixmarteenan","weight":1,"content":"ixmart̆eenan"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"ixmarinen","weight":1,"content":"ixmarinen"}]}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"ixik","weight":1,"content":"ixik"},{"key":"ixi","weight":1,"content":"ixi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"ixepesen","weight":1,"content":"ixepeşen"}]}}},"t":{"type":"internal","weight":3,"values":["k","’"],"children":{"k":{"type":"leaf","weight":3,"entries":[{"key":"itkven","weight":3,"content":"itkven"}]},"’":{"type":"leaf","weight":1,"entries":[{"key":"it’ibins","weight":1,"content":"it’ibins"}]}}},"c":{"type":"internal","weight":2,"values":["’","o","i","e"],"children":{"’":{"type":"internal","weight":2,"values":["o","a"],"children":{"o":{"type":"leaf","weight":2,"entries":[{"key":"ic’opinen","weight":2,"content":"iç’opinen"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"ic’areren","weight":1,"content":"iç’areren"}]}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"icodet’as","weight":1,"content":"içodet’as"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"icineren","weight":1,"content":"içineren"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"icetinen","weight":1,"content":"içetinen"}]}}},"l":{"type":"internal","weight":2,"values":["c","l"],"children":{"c":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"ilce","weight":2,"content":"ilçe"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"ilces","weight":1,"content":"ilçeş"}]}}}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"illa","weight":1,"content":"illa"}]}}},"s":{"type":"internal","weight":1,"values":["t","l","k","i"],"children":{"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"ist’oriuli","weight":1,"content":"İst’oriuli"},{"key":"ist’oriuli","weight":1,"content":"ist’oriuli"}]}}}}}}}}}}}}}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"islamuri","weight":1,"content":"İslamuri"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"iskenderisi","weight":1,"content":"İskenderişi"}]},"i":{"type":"internal","weight":1,"values":["r","m"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"isiren","weight":1,"content":"işiren"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"isimadept","weight":1,"content":"isimadept"}]}}}}},"p":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n","d"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"iptinerot","weight":1,"content":"İptinerot"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"iptidai","weight":1,"content":"iptidai"}]}}}}}}},"n":{"type":"internal","weight":1,"values":["g","c","t","k","d"],"children":{"g":{"type":"leaf","weight":1,"entries":[{"key":"inglisuriten","weight":1,"content":"İnglisuriten"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"inc’elt’u","weight":1,"content":"inç’elt’u"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"int’ren","weight":1,"content":"int’ren"}]},"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["r","a"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"ink’raxi","weight":1,"content":"ink’raxi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"ink’anasunon","weight":1,"content":"ink’anasunon"}]}}}}},"d":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"indust’riasi","weight":1,"content":"indust’riaşi"},{"key":"indust’ria","weight":1,"content":"indust’ria"}]}}}}}}}}}}}}}}}}},"m":{"type":"internal","weight":1,"values":["t","p","k","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"im3ikanutina","weight":1,"content":"im3ikanutina"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"imt’u","weight":1,"content":"imt’u"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"imp’arat’orobapesi","weight":1,"content":"imp’arat’orobapeşi"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"imkven","weight":1,"content":"imkven"}]}}},"g":{"type":"leaf","weight":1,"entries":[{"key":"ignapinu","weight":1,"content":"ignapinu"}]}}},"g":{"type":"internal","weight":5,"values":["e","o","u","i","z","a","y","v","m","r",null],"children":{"e":{"type":"internal","weight":5,"values":["o","d","c","r","l","b","k","z","n","i","g","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"ge3’ipxu","weight":1,"content":"ge3’ipxu"}]},"o":{"type":"internal","weight":5,"values":["c","n","d"],"children":{"c":{"type":"leaf","weight":5,"entries":[{"key":"geoc’k’u","weight":5,"content":"geoç’k’u"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"geonc’ap","weight":1,"content":"geonç’ap"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"geodves","weight":1,"content":"geodves"}]}}},"d":{"type":"internal","weight":5,"values":["g","v"],"children":{"g":{"type":"internal","weight":5,"values":["i"],"children":{"i":{"type":"internal","weight":5,"values":["n","t"],"children":{"n":{"type":"leaf","weight":5,"entries":[{"key":"gedgin","weight":5,"content":"gedgin"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"gedgit’u","weight":1,"content":"gedgit’u"}]}}}}},"v":{"type":"leaf","weight":2,"entries":[{"key":"gedvaleri","weight":2,"content":"gedvaleri"}]}}},"c":{"type":"internal","weight":3,"values":["’","a"],"children":{"’":{"type":"internal","weight":3,"values":["k","v","a"],"children":{"k":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["a","u"],"children":{"a":{"type":"leaf","weight":3,"entries":[{"key":"gec’k’apuroni","weight":3,"content":"geç’k’apuroni"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"gec’k’usi","weight":1,"content":"geç’k’uşi"}]}}}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"gec’ves","weight":1,"content":"geç’ves"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"gec’arelepeten","weight":1,"content":"geç’arelepeten"}]}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"gecaps","weight":1,"content":"geçaps"}]}}},"r":{"type":"internal","weight":3,"values":["m"],"children":{"m":{"type":"internal","weight":3,"values":["a","e"],"children":{"a":{"type":"internal","weight":3,"values":["﷐","p"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"germa","weight":3,"content":"germa"}]},"p":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["s","﷐","t","k"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"germapes","weight":2,"content":"germapeş"},{"key":"germapes","weight":1,"content":"germapes"}]},"﷐":{"type":"leaf","weight":2,"entries":[{"key":"germape","weight":2,"content":"germape"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"germapete","weight":1,"content":"germapete"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"germapek","weight":1,"content":"germapek"}]}}}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"germeri","weight":1,"content":"germeri"}]}}}}},"l":{"type":"internal","weight":3,"values":["a","u","o"],"children":{"a":{"type":"leaf","weight":3,"entries":[{"key":"geladgin","weight":3,"content":"geladgin"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"geluz’in","weight":1,"content":"geluz’in"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"gelo3’inaps","weight":1,"content":"gelo3’inaps"}]}}},"b":{"type":"leaf","weight":3,"entries":[{"key":"geberi","weight":3,"content":"geberi"}]},"k":{"type":"internal","weight":2,"values":["’","t"],"children":{"’":{"type":"leaf","weight":2,"entries":[{"key":"gek’vatale","weight":2,"content":"gek’vatale"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"gektiramu","weight":1,"content":"gektiramu"}]}}},"z":{"type":"leaf","weight":1,"entries":[{"key":"gez’in","weight":1,"content":"gez’in"}]},"n":{"type":"internal","weight":1,"values":["c","o","e","3"],"children":{"3":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"gen3xoduresi","weight":1,"content":"gen3xodureşi"},{"key":"gen3xodures","weight":1,"content":"gen3xodureş"},{"key":"gen3xodures","weight":1,"content":"gen3xodures"}]}}}}}}}}}}}}}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"genc’usobape","weight":1,"content":"genç’uşobape"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"genok’ide","weight":1,"content":"genok’ide"}]},"e":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"generalurot","weight":1,"content":"generalurot"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"generaluri","weight":1,"content":"generaluri"}]}}}}}}}}}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"geidvinu","weight":1,"content":"geidvinu"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"gegapineri","weight":1,"content":"gegapineri"}]}}},"o":{"type":"internal","weight":4,"values":["c","n","r","s","v","m","l","k","i","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"go3’ok’idapan","weight":1,"content":"go3’ok’idapan"}]},"c":{"type":"internal","weight":4,"values":["i","o"],"children":{"i":{"type":"leaf","weight":4,"entries":[{"key":"goci","weight":4,"content":"ğoci"}]},"o":{"type":"leaf","weight":3,"entries":[{"key":"goconi","weight":3,"content":"ğoconi"}]}}},"n":{"type":"internal","weight":2,"values":["t","z","d"],"children":{"t":{"type":"leaf","weight":2,"entries":[{"key":"gont’aleri","weight":2,"content":"gont’aleri"}]},"z":{"type":"leaf","weight":1,"entries":[{"key":"gonz’in","weight":1,"content":"gonz’in"}]},"d":{"type":"internal","weight":1,"values":["v","u"],"children":{"v":{"type":"leaf","weight":1,"entries":[{"key":"gondveri","weight":1,"content":"gondveri"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"gonduneren","weight":1,"content":"gonduneren"}]}}}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"gormoturoni","weight":1,"content":"ğormoturoni"}]},"s":{"type":"internal","weight":1,"values":["o","i","a"],"children":{"o":{"type":"internal","weight":1,"values":["c","g"],"children":{"c":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"leaf","weight":1,"entries":[{"key":"gosocanapan","weight":1,"content":"goşoçanapan"},{"key":"gosocanap","weight":1,"content":"goşoçanap"}]}}}}}}}}},"g":{"type":"leaf","weight":1,"entries":[{"key":"gosogoreli","weight":1,"content":"goşogoreli"}]}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"gosibgusk’ule","weight":1,"content":"goşibğuşk’ule"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"gosaz’in","weight":1,"content":"goşaz’in"}]}}},"v":{"type":"leaf","weight":1,"entries":[{"key":"govudgipt","weight":1,"content":"govudgipt"}]},"m":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["g"],"children":{"g":{"type":"internal","weight":1,"values":["v"],"children":{"v":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"gomorgvasa","weight":1,"content":"gomorgvaşa"},{"key":"gomorgvas","weight":1,"content":"gomorgvas"}]}}}}}}}}}}}}},"l":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p","k","z"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"golasi","weight":1,"content":"golaşi"},{"key":"golas","weight":1,"content":"golaş"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"golapesti","weight":1,"content":"golapesti"}]},"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["v"],"children":{"v":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"golak’vatonis","weight":1,"content":"golak’vatonis"},{"key":"golak’vatoni","weight":1,"content":"golak’vatoni"}]}}}}}}}}}}}}}}},"z":{"type":"leaf","weight":1,"entries":[{"key":"golazena","weight":1,"content":"Golazena"}]}}}}},"k":{"type":"internal","weight":1,"values":["’","o"],"children":{"’":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["s","a"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"gok’irs","weight":1,"content":"gok’irs"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"gok’irapan","weight":1,"content":"gok’irapan"}]}}}}}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"gokosupan","weight":1,"content":"gokosupan"}]}}},"i":{"type":"internal","weight":1,"values":["c","n","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"goi3’k’onden","weight":1,"content":"goi3’k’onden"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"goic’imoses","weight":1,"content":"goiç’imoşes"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"goin3’k’eren","weight":1,"content":"goin3’k’eren"}]}}}}},"u":{"type":"internal","weight":4,"values":["r","l","m","s","c","d"],"children":{"r":{"type":"internal","weight":4,"values":["i","u","n","c"],"children":{"i":{"type":"internal","weight":4,"values":["s","﷐","t","k"],"children":{"s":{"type":"internal","weight":4,"values":["﷐","i","a","e"],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"guris","weight":4,"content":"guris"}]},"i":{"type":"leaf","weight":3,"entries":[{"key":"gurisi","weight":3,"content":"Gurişi"}]},"a":{"type":"leaf","weight":2,"entries":[{"key":"gurisa","weight":2,"content":"gurişa"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"gurisen","weight":1,"content":"gurişen"}]}}},"﷐":{"type":"leaf","weight":3,"entries":[{"key":"guri","weight":3,"content":"guri"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"gurite","weight":1,"content":"gurite"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"gurik’ala","weight":1,"content":"gurik’ala"}]}}},"u":{"type":"leaf","weight":2,"entries":[{"key":"gurun","weight":2,"content":"ğurun"}]},"n":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"internal","weight":2,"values":["a","t",null],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"gurnisa","weight":2,"content":"ğurnişa"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"gurnisti","weight":1,"content":"ğurnisti"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"gurnis","weight":1,"content":"ğurnis"},{"key":"gurnis","weight":1,"content":"Ğurnis"}]}}}}}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"gurcistanisi","weight":1,"content":"Gurcistanişi"}]}}},"l":{"type":"leaf","weight":2,"entries":[{"key":"gulva","weight":2,"content":"gulva"}]},"m":{"type":"leaf","weight":2,"entries":[{"key":"gumatuta","weight":2,"content":"Gumatuta"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"gusuz’in","weight":1,"content":"guşuz’in"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"gucanapan","weight":1,"content":"guçanapan"}]},"d":{"type":"internal","weight":1,"values":["g"],"children":{"g":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"gudgineri","weight":1,"content":"gudgineri"},{"key":"gudgin","weight":1,"content":"gudgin"}]}}}}}}}}},"i":{"type":"internal","weight":4,"values":["n","c","m"],"children":{"n":{"type":"internal","weight":4,"values":["t","o","c","z"],"children":{"t":{"type":"leaf","weight":4,"entries":[{"key":"gint’asi","weight":4,"content":"gint’aşi"}]},"o":{"type":"leaf","weight":4,"entries":[{"key":"ginon","weight":4,"content":"ginon"}]},"c":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["e","a"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"ginc’en","weight":1,"content":"ginç’en"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"ginc’as","weight":1,"content":"ginç’as"}]}}}}},"z":{"type":"leaf","weight":1,"entries":[{"key":"ginz’aneri","weight":1,"content":"ginz’aneri"}]}}},"c":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"gickinan-i","weight":1,"content":"giçkinan-i"},{"key":"gickinan","weight":1,"content":"giçkinan"}]}}}}}}}}}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"gimua","weight":1,"content":"Gimua"}]}}},"z":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["﷐","s","l","p"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"gza","weight":3,"content":"gza"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"gzas","weight":1,"content":"gzaş"}]},"l":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s","k"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"gzalepes","weight":1,"content":"gzalepeş"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"gzalepek","weight":1,"content":"gzalepek"}]}}}}}}}}},"p":{"type":"leaf","weight":1,"entries":[{"key":"gzapesi","weight":1,"content":"Gzapeşi"}]}}}}},"a":{"type":"internal","weight":3,"values":["l","x","r","z","m","k"],"children":{"l":{"type":"internal","weight":3,"values":["e","i"],"children":{"e":{"type":"internal","weight":3,"values":["﷐","p","n"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"gale","weight":3,"content":"gale"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"galepesi","weight":1,"content":"ğalepeşi"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"galeni","weight":1,"content":"galeni"}]}}},"i":{"type":"internal","weight":2,"values":["k","s",null],"children":{"k":{"type":"leaf","weight":2,"entries":[{"key":"galik","weight":2,"content":"ğalik"},{"key":"galik","weight":1,"content":"Ğalik"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"galisa","weight":1,"content":"ğalişa"},{"key":"galis","weight":1,"content":"ğalis"},{"key":"galis","weight":1,"content":"Ğaliş"},{"key":"galis","weight":1,"content":"Ğalis"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"gali","weight":1,"content":"ğali"}]}}}}},"x":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["s","﷐","k"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"gaxarias","weight":2,"content":"Gaxariaş"}]},"﷐":{"type":"leaf","weight":2,"entries":[{"key":"gaxaria","weight":2,"content":"Gaxaria"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"gaxariak","weight":1,"content":"Gaxariak"}]}}}}}}}}}}},"r":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["l","z"],"children":{"l":{"type":"leaf","weight":1,"entries":[{"key":"gareli","weight":1,"content":"ğareli"}]},"z":{"type":"leaf","weight":1,"entries":[{"key":"garezi","weight":1,"content":"garezi"}]}}}}},"z":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"gazi","weight":1,"content":"gazi"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"gazeta","weight":1,"content":"gazeta"}]}}},"m":{"type":"internal","weight":1,"values":["u","o","i","a"],"children":{"u":{"type":"internal","weight":1,"values":["x","l"],"children":{"x":{"type":"leaf","weight":1,"entries":[{"key":"gamuxi3kupan","weight":1,"content":"gamuxi3kupan"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"gamulun","weight":1,"content":"gamulun"}]}}},"o":{"type":"internal","weight":1,"values":["c","n"],"children":{"c":{"type":"leaf","weight":1,"entries":[{"key":"gamockumaluten","weight":1,"content":"gamoçkumaluten"}]},"n":{"type":"internal","weight":1,"values":["c"],"children":{"c":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"gamonc’asi","weight":1,"content":"gamonç’aşi"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"gamonc’ap","weight":1,"content":"gamonç’ap"}]}}}}}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"gamiginen","weight":1,"content":"gamiğinen"}]},"a":{"type":"internal","weight":1,"values":["c","x","l"],"children":{"c":{"type":"internal","weight":1,"values":["k","a"],"children":{"k":{"type":"leaf","weight":1,"entries":[{"key":"gamackvape","weight":1,"content":"gamaçkvape"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"gamacamu","weight":1,"content":"gamaçamu"}]}}},"x":{"type":"internal","weight":1,"values":["t","o","u"],"children":{"t":{"type":"internal","weight":1,"values":["u","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"gamaxtu","weight":1,"content":"gamaxtu"}]},"a":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"gamaxtasunon","weight":1,"content":"gamaxtasunon"},{"key":"gamaxtas","weight":1,"content":"gamaxtas"}]}}}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"gamaxomineri","weight":1,"content":"gamaxomineri"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"gamaxut’onupan","weight":1,"content":"Gamaxut’onupan"}]}}},"l":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"gamalas","weight":1,"content":"gamalas"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"gamalaperi","weight":1,"content":"gamalaperi"}]}}}}}}}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"gak’vironi","weight":1,"content":"gak’vironi"}]}}},"undefined":{"type":"leaf","weight":2,"entries":[{"key":"g","weight":2,"content":"ğ"}]},"y":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["z","c"],"children":{"z":{"type":"leaf","weight":1,"entries":[{"key":"gyoz’in","weight":1,"content":"gyoz’in"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"gyocgines","weight":1,"content":"gyocgines"}]}}}}},"v":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"gverdisen","weight":1,"content":"gverdişen"},{"key":"gverdi","weight":1,"content":"gverdi"}]}}}}}}}}},"m":{"type":"leaf","weight":1,"entries":[{"key":"gminasi","weight":1,"content":"gminaşi"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"grigol","weight":1,"content":"Grigol"}]}}},"p":{"type":"internal","weight":4,"values":["u","’","o","i","n","a","r","e"],"children":{"u":{"type":"internal","weight":4,"values":["t","c","k"],"children":{"t":{"type":"leaf","weight":4,"entries":[{"key":"puti","weight":4,"content":"puti"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"pucis","weight":1,"content":"puciş"}]},"k":{"type":"internal","weight":1,"values":["r","i"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"pukrik’a-gimuasi","weight":1,"content":"Pukrik’a-Gimuaşi"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"pukirisi","weight":1,"content":"Pukirişi"}]}}}}},"’":{"type":"internal","weight":2,"values":["e","a","r","o"],"children":{"e":{"type":"internal","weight":2,"values":["r","c"],"children":{"r":{"type":"leaf","weight":2,"entries":[{"key":"p’eriodis","weight":2,"content":"p’eriodis"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"p’eci","weight":1,"content":"P’eci"}]}}},"a":{"type":"internal","weight":2,"values":["t","p"],"children":{"t":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["n","s",null],"children":{"n":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["b"],"children":{"b":{"type":"internal","weight":2,"values":["o","a"],"children":{"o":{"type":"leaf","weight":2,"entries":[{"key":"p’at’inoboni","weight":2,"content":"p’at’inoboni"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"p’at’inoba","weight":1,"content":"p’at’inoba"}]}}}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"p’at’isi","weight":1,"content":"p’at’işi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"p’at’i","weight":1,"content":"p’at’i"}]}}}}}}},"p":{"type":"leaf","weight":1,"entries":[{"key":"p’ap’ulik","weight":1,"content":"p’ap’ulik"}]}}},"r":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"p’roblema","weight":1,"content":"p’roblema"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"p’rigurapa","weight":1,"content":"P’rigurapa"}]}}},"o":{"type":"internal","weight":1,"values":["l","e"],"children":{"l":{"type":"leaf","weight":1,"entries":[{"key":"p’olik’linik’asi","weight":1,"content":"p’olik’linik’aşi"}]},"e":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["u","i"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"p’oet’uri","weight":1,"content":"p’oet’uri"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"p’oet’is","weight":1,"content":"p’oet’iş"},{"key":"p’oet’i","weight":1,"content":"p’oet’i"}]}}}}}}}}}}},"o":{"type":"internal","weight":2,"values":["l","e"],"children":{"l":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["d"],"children":{"d":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"poladisi","weight":2,"content":"poladişi"},{"key":"poladis","weight":1,"content":"poladiş"},{"key":"poladis","weight":1,"content":"poladis"}]}}}}}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"poezias","weight":1,"content":"poezias"}]}}},"i":{"type":"internal","weight":2,"values":["3"],"children":{"3":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"pi3arisi","weight":2,"content":"pi3arişi"},{"key":"pi3arisi","weight":1,"content":"Pi3arişi"}]}}}}}}}}}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"png","weight":1,"content":"png"}]},"a":{"type":"internal","weight":1,"values":["s","r","z","m"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"pasis","weight":1,"content":"pasis"}]},"r":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["o","a"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"partoten","weight":1,"content":"partoten"},{"key":"parto","weight":1,"content":"parto"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"partana","weight":1,"content":"partana"}]}}}}},"z":{"type":"leaf","weight":1,"entries":[{"key":"pazari","weight":1,"content":"Pazari"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"pamiris","weight":1,"content":"Pamiris"}]}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"provinces","weight":1,"content":"Provinces"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"persepesi","weight":1,"content":"Persepeşi"}]}}},"o":{"type":"internal","weight":4,"values":["s","t","k","3","c","r","p","n","d","x","v","m","g","f","q","b","z"],"children":{"3":{"type":"internal","weight":4,"values":["x"],"children":{"x":{"type":"internal","weight":4,"values":["o"],"children":{"o":{"type":"internal","weight":4,"values":["c","n"],"children":{"c":{"type":"internal","weight":4,"values":["i"],"children":{"i":{"type":"internal","weight":4,"values":["﷐","s","t","k"],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"o3xoci","weight":4,"content":"O3xoci"},{"key":"o3xoci","weight":3,"content":"o3xoci"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"o3xocisen","weight":1,"content":"o3xocişen"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"o3xociti","weight":1,"content":"o3xociti"}]},"k":{"type":"internal","weight":1,"values":["﷐","’"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"o3xocik","weight":1,"content":"o3xocik"}]},"’":{"type":"leaf","weight":1,"entries":[{"key":"o3xocik’ala","weight":1,"content":"O3xocik’ala"}]}}}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"o3xont’inaps","weight":1,"content":"o3xont’inaps"}]}}}}}}},"s":{"type":"internal","weight":4,"values":["i","m","3","k","ʒ"],"children":{"3":{"type":"leaf","weight":2,"entries":[{"key":"os3’anurapes","weight":2,"content":"oş3’anurapes"}]},"i":{"type":"internal","weight":4,"values":["s",null],"children":{"s":{"type":"leaf","weight":4,"entries":[{"key":"osis","weight":4,"content":"oşis"},{"key":"osis","weight":2,"content":"Oşis"},{"key":"osis","weight":1,"content":"oşiş"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"osi","weight":1,"content":"oşi"}]}}},"m":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["n","l"],"children":{"n":{"type":"leaf","weight":3,"entries":[{"key":"osmanuri","weight":3,"content":"Osmanuri"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"osmalepesk’ala","weight":1,"content":"Osmalepeşk’ala"}]}}}}},"k":{"type":"internal","weight":1,"values":["e","a"],"children":{"e":{"type":"internal","weight":1,"values":["s","n","d","g"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"oskes","weight":1,"content":"oşkes"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"oskendasa","weight":1,"content":"oşkendaşa"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"oskedinu","weight":1,"content":"oskedinu"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"oskegurapa","weight":1,"content":"Oşkegurapa"}]}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"oskaloni","weight":1,"content":"oşkaloni"}]}}},"ʒ":{"type":"leaf","weight":1,"entries":[{"key":"osʒanasa","weight":1,"content":"Oşǯanaşa"}]}}},"t":{"type":"internal","weight":4,"values":["x","e","i"],"children":{"x":{"type":"internal","weight":4,"values":["o"],"children":{"o":{"type":"leaf","weight":4,"entries":[{"key":"otxo","weight":4,"content":"otxo"},{"key":"otxo","weight":1,"content":"Otxo"}]}}},"e":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"leaf","weight":2,"entries":[{"key":"otenasi","weight":2,"content":"Otenaşi"},{"key":"otena","weight":1,"content":"Otena"}]}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"otiroba","weight":1,"content":"Otiroba"}]}}},"k":{"type":"internal","weight":4,"values":["o","a","t","’","'"],"children":{"o":{"type":"internal","weight":4,"values":["r","s"],"children":{"r":{"type":"internal","weight":4,"values":["t"],"children":{"t":{"type":"internal","weight":4,"values":["u"],"children":{"u":{"type":"internal","weight":4,"values":["r"],"children":{"r":{"type":"internal","weight":4,"values":["a"],"children":{"a":{"type":"internal","weight":4,"values":["s",null],"children":{"s":{"type":"leaf","weight":4,"entries":[{"key":"okorturasi","weight":4,"content":"Okorturaşi"},{"key":"okorturas","weight":1,"content":"Okorturas"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"okortura","weight":1,"content":"Okortura"}]}}}}}}}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"okosaleten","weight":1,"content":"okosaleten"}]}}},"a":{"type":"internal","weight":3,"values":["c"],"children":{"c":{"type":"internal","weight":3,"values":["u","a"],"children":{"u":{"type":"leaf","weight":3,"entries":[{"key":"okacun","weight":3,"content":"okaçun"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"okacaps","weight":1,"content":"okaçaps"}]}}}}},"t":{"type":"internal","weight":2,"values":["a","i"],"children":{"a":{"type":"internal","weight":2,"values":["p","s","l"],"children":{"p":{"type":"leaf","weight":2,"entries":[{"key":"oktaps","weight":2,"content":"oktaps"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"oktas","weight":1,"content":"oktas"}]},"l":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s",null],"children":{"s":{"type":"internal","weight":1,"values":["i","a",null],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"oktalasi","weight":1,"content":"oktalaşi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"oktalasa","weight":1,"content":"oktalaşa"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"oktalas","weight":1,"content":"oktalaş"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"oktala","weight":1,"content":"oktala"}]}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"oktiramu","weight":1,"content":"oktiramu"}]}}},"’":{"type":"internal","weight":1,"values":["v","u","o","i"],"children":{"v":{"type":"leaf","weight":1,"entries":[{"key":"ok’vatumu","weight":1,"content":"ok’vatumu"}]},"u":{"type":"internal","weight":1,"values":["i","l"],"children":{"i":{"type":"internal","weight":1,"values":["c","k"],"children":{"c":{"type":"leaf","weight":1,"entries":[{"key":"ok’uicinu","weight":1,"content":"ok’uiçinu"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"ok’uik’aten","weight":1,"content":"ok’uik’aten"}]}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"ok’ule","weight":1,"content":"Ok’ule"}]}}},"o":{"type":"internal","weight":1,"values":["x","t","b"],"children":{"x":{"type":"leaf","weight":1,"entries":[{"key":"ok’oxvobapes","weight":1,"content":"ok’oxvobapes"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"ok’ot’axes","weight":1,"content":"ok’ot’axes"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"ok’obgapan","weight":1,"content":"ok’obğapan"}]}}},"i":{"type":"internal","weight":1,"values":["d","t"],"children":{"d":{"type":"leaf","weight":1,"entries":[{"key":"ok’idu","weight":1,"content":"ok’idu"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"ok’itxu-oc’arusi","weight":1,"content":"Ok’itxu-oç’aruşi"}]}}}}},"'":{"type":"leaf","weight":1,"entries":[{"key":"ok'igit","weight":1,"content":"ok'iğit"}]}}},"c":{"type":"internal","weight":3,"values":["i","a","g"],"children":{"i":{"type":"internal","weight":3,"values":["l"],"children":{"l":{"type":"internal","weight":3,"values":["d"],"children":{"d":{"type":"internal","weight":3,"values":["r"],"children":{"r":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["﷐","s","y"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"ocildre","weight":3,"content":"oçildre"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"ocildres","weight":1,"content":"oçildreş"}]},"y":{"type":"leaf","weight":1,"entries":[{"key":"ocildreyulvas","weight":1,"content":"oçildreyulvaş"}]}}}}}}}}}}},"a":{"type":"internal","weight":1,"values":["n","g"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"ocanobasi","weight":1,"content":"oçanobaşi"}]},"g":{"type":"leaf","weight":1,"entries":[{"key":"ocaguri","weight":1,"content":"ocağuri"}]}}},"g":{"type":"leaf","weight":1,"entries":[{"key":"ocginas","weight":1,"content":"ocginas"}]}}},"r":{"type":"internal","weight":3,"values":["a","u","k","g","t","d"],"children":{"a":{"type":"internal","weight":3,"values":["s","t","k"],"children":{"s":{"type":"internal","weight":3,"values":["﷐","t","e"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"oras","weight":3,"content":"oras"}]},"t":{"type":"leaf","weight":2,"entries":[{"key":"orasti","weight":2,"content":"orasti"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"orasendoni","weight":1,"content":"oraşendoni"}]}}},"t":{"type":"leaf","weight":2,"entries":[{"key":"oraten","weight":2,"content":"oraten"}]},"k":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"internal","weight":2,"values":["﷐","k","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"orak’aloni","weight":2,"content":"orak’aloni"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"orak’alonikti","weight":1,"content":"orak’alonikti"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"orak’alonisi","weight":1,"content":"Orak’alonişi"}]}}}}}}}}}}}}}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"oruba","weight":1,"content":"oruba"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"orko","weight":1,"content":"orko"}]},"g":{"type":"internal","weight":1,"values":["u","a"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"orguti","weight":1,"content":"orguti"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"organepe","weight":1,"content":"organepe"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"ortaalanisi","weight":1,"content":"Ortaalanişi"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"ordo","weight":1,"content":"Ordo"}]}}},"p":{"type":"internal","weight":3,"values":["u"],"children":{"u":{"type":"internal","weight":3,"values":["t"],"children":{"t":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["e","u","a"],"children":{"e":{"type":"internal","weight":3,"values":["p","﷐","t"],"children":{"p":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["s"],"children":{"s":{"type":"internal","weight":3,"values":["﷐","i"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"oput’epes","weight":3,"content":"oput’epes"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"oput’epesi","weight":1,"content":"Oput’epeşi"}]}}}}}}},"﷐":{"type":"leaf","weight":2,"entries":[{"key":"oput’e","weight":2,"content":"oput’e"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"oput’eti","weight":1,"content":"oput’eti"}]}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"oput’uri","weight":1,"content":"oput’uri"}]},"a":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"oput’arepe","weight":1,"content":"oput’arepe"},{"key":"oput’arepe","weight":1,"content":"Oput’arepe"}]}}}}}}}}}}}}}}}}},"n":{"type":"internal","weight":3,"values":["i","c","t","k","d","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"on3’uranu","weight":1,"content":"on3’uranu"}]},"i":{"type":"leaf","weight":3,"entries":[{"key":"oni","weight":3,"content":"oni"}]},"c":{"type":"internal","weight":1,"values":["’","i"],"children":{"’":{"type":"internal","weight":1,"values":["u","o"],"children":{"u":{"type":"leaf","weight":1,"entries":[{"key":"onc’unobaten","weight":1,"content":"onç’unobaten"}]},"o":{"type":"internal","weight":1,"values":["n","b"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"onc’onobaten","weight":1,"content":"onç’onobaten"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"onc’obaten","weight":1,"content":"onç’obaten"}]}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"oncireten","weight":1,"content":"oncireten"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"ont’ules","weight":1,"content":"ont’uleş"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"onk’anaps","weight":1,"content":"onk’anaps"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"ondepe","weight":1,"content":"ondepe"}]}}},"d":{"type":"internal","weight":3,"values":["u"],"children":{"u":{"type":"internal","weight":3,"values":["l"],"children":{"l":{"type":"internal","weight":3,"values":["y"],"children":{"y":{"type":"internal","weight":3,"values":["o"],"children":{"o":{"type":"internal","weight":3,"values":["b"],"children":{"b":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"odulyoba","weight":3,"content":"odulyoba"}]},"s":{"type":"leaf","weight":2,"entries":[{"key":"odulyobasi","weight":2,"content":"odulyobaşi"}]}}}}}}}}}}}}}}},"x":{"type":"internal","weight":2,"values":["o","v","t","e","a","z"],"children":{"o":{"type":"internal","weight":2,"values":["r","s"],"children":{"r":{"type":"internal","weight":2,"values":["e","i","c"],"children":{"e":{"type":"internal","weight":2,"values":["p"],"children":{"p":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"oxorepe","weight":2,"content":"oxorepe"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"oxorepesi","weight":1,"content":"oxorepeşi"},{"key":"oxorepes","weight":1,"content":"oxorepeş"}]}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"oxorisi","weight":1,"content":"oxorişi"},{"key":"oxori","weight":1,"content":"oxori"}]},"c":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"oxorcalepek","weight":1,"content":"oxorcalepek"},{"key":"oxorca","weight":1,"content":"oxorca"}]}}}}},"s":{"type":"leaf","weight":1,"entries":[{"key":"oxoskvobas","weight":1,"content":"oxoşkvobaş"}]}}},"v":{"type":"internal","weight":1,"values":["e","a"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"oxvenu","weight":1,"content":"oxvenu"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"oxvame","weight":1,"content":"oxvame"}]}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"oxtimusa","weight":1,"content":"oxtimuşa"}]},"e":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["a","3"],"children":{"3":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["u","e"],"children":{"u":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"oxen3aluri","weight":1,"content":"oxen3aluri"},{"key":"oxen3aluri","weight":1,"content":"Oxen3aluri"}]}}}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"oxen3ale","weight":1,"content":"oxen3ale"},{"key":"oxen3ale","weight":1,"content":"Oxen3ale"}]}}}}}}},"a":{"type":"leaf","weight":1,"entries":[{"key":"oxenapu","weight":1,"content":"oxenapu"}]}}}}},"a":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["d"],"children":{"d":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["i","a"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"oxandusi","weight":1,"content":"oxanduşi"},{"key":"oxandusi","weight":1,"content":"Oxanduşi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"oxandusa","weight":1,"content":"oxanduşa"}]}}}}}}}}}}},"z":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["b"],"children":{"b":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"oxzabunek","weight":1,"content":"Oxzabunek"},{"key":"oxzabune","weight":1,"content":"Oxzabune"}]}}}}}}}}}}}}},"v":{"type":"leaf","weight":2,"entries":[{"key":"ovro","weight":2,"content":"ovro"}]},"m":{"type":"internal","weight":2,"values":["k","j","c","t","r","a"],"children":{"k":{"type":"internal","weight":2,"values":["v","i","u"],"children":{"v":{"type":"leaf","weight":2,"entries":[{"key":"omkvapa","weight":2,"content":"omkvapa"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"omkirale","weight":1,"content":"omkirale"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"omkusi","weight":1,"content":"Omkuşi"}]}}},"j":{"type":"internal","weight":2,"values":["o"],"children":{"o":{"type":"internal","weight":2,"values":["r"],"children":{"r":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["﷐","s","y",null],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"omjore","weight":2,"content":"omjore"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"omjores","weight":1,"content":"omjoreş"}]},"y":{"type":"leaf","weight":1,"entries":[{"key":"omjoreyulva","weight":1,"content":"omjoreyulva"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"omjore","weight":1,"content":"Omjore"}]}}}}}}}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"omc’ipanaps","weight":1,"content":"omç’ipanaps"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"omt’ines","weight":1,"content":"omt’ines"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"omralusi","weight":1,"content":"omraluşi"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"omapesi","weight":1,"content":"omapeşi"}]}}},"g":{"type":"internal","weight":2,"values":["o","u"],"children":{"o":{"type":"internal","weight":2,"values":["r","d"],"children":{"r":{"type":"leaf","weight":2,"entries":[{"key":"ogoru","weight":2,"content":"ogoru"}]},"d":{"type":"internal","weight":1,"values":["e","a"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"ogoderenan","weight":1,"content":"oğoderenan"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"ogodape","weight":1,"content":"oğodape"}]}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"ogurusa","weight":1,"content":"oguruşa"}]}}},"f":{"type":"leaf","weight":2,"entries":[{"key":"ofi3ialuri","weight":2,"content":"ofi3ialuri"}]},"q":{"type":"leaf","weight":1,"entries":[{"key":"oqopinot","weight":1,"content":"oqopinot"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"oburbalaps","weight":1,"content":"oburbalaps"}]},"z":{"type":"leaf","weight":1,"entries":[{"key":"ozbekepek","weight":1,"content":"Ozbekepek"}]}}},"e":{"type":"internal","weight":4,"values":["n","m","k","t","p","3","s","c","y","x","r","q","l","i","d",null],"children":{"3":{"type":"internal","weight":2,"values":["x","’"],"children":{"x":{"type":"leaf","weight":2,"entries":[{"key":"e3xala","weight":2,"content":"e3xala"}]},"’":{"type":"internal","weight":1,"values":["o","a"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"e3’ozdipan","weight":1,"content":"e3’ozdipan"}]},"a":{"type":"internal","weight":1,"values":["k","d"],"children":{"k":{"type":"leaf","weight":1,"entries":[{"key":"e3’ak’ireli","weight":1,"content":"e3’ak’ireli"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"e3’adgimu","weight":1,"content":"e3’adgimu"}]}}}}}}},"n":{"type":"internal","weight":4,"values":["d","a","t","c"],"children":{"d":{"type":"leaf","weight":4,"entries":[{"key":"endra-gendra","weight":4,"content":"endra-gendra"}]},"a":{"type":"leaf","weight":2,"entries":[{"key":"ena","weight":2,"content":"ena"}]},"t":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"entepesi","weight":1,"content":"entepeşi"},{"key":"entepes","weight":1,"content":"entepes"}]}}}}}}}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"encami","weight":1,"content":"encami"}]}}},"m":{"type":"internal","weight":4,"values":["u","t","i",null],"children":{"u":{"type":"internal","weight":4,"values":["s","k"],"children":{"s":{"type":"internal","weight":4,"values":["﷐","e","k","i",null],"children":{"﷐":{"type":"leaf","weight":4,"entries":[{"key":"emus","weight":4,"content":"emus"}]},"e":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i","﷐"],"children":{"i":{"type":"internal","weight":2,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"emuseni","weight":2,"content":"emuşeni"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"emuseniti","weight":1,"content":"Emuşeniti"}]}}},"﷐":{"type":"leaf","weight":1,"entries":[{"key":"emusen","weight":1,"content":"emuşen"}]}}}}},"k":{"type":"internal","weight":2,"values":["’"],"children":{"’":{"type":"internal","weight":2,"values":["u"],"children":{"u":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"leaf","weight":2,"entries":[{"key":"emusk’uleni","weight":2,"content":"Emuşk’uleni"},{"key":"emusk’ule","weight":1,"content":"Emuşk’ule"}]}}}}}}}}},"i":{"type":"leaf","weight":2,"entries":[{"key":"emusi","weight":2,"content":"Emuşi"},{"key":"emusi","weight":1,"content":"emuşi"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"emus","weight":1,"content":"emuş"},{"key":"emus","weight":1,"content":"Emus"}]}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"emuk","weight":1,"content":"Emuk"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"em","weight":1,"content":"em"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"emtumani","weight":1,"content":"Emtumani"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"emir","weight":1,"content":"Emir"}]}}},"k":{"type":"internal","weight":3,"values":["﷐","’","o","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"ek","weight":3,"content":"ek"}]},"’":{"type":"internal","weight":1,"values":["o","a"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"ek’onomiuri","weight":1,"content":"ek’onomiuri"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"ek’at’erine","weight":1,"content":"Ek’at’erine"}]}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"ekole-akole","weight":1,"content":"ekole-akole"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"ekseri","weight":1,"content":"Ekseri"}]}}},"t":{"type":"internal","weight":2,"values":["i","o","n"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"eti","weight":2,"content":"eti"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"etosha","weight":1,"content":"etosha"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"etnikuri","weight":1,"content":"Etnikuri"}]}}},"p":{"type":"leaf","weight":2,"entries":[{"key":"epto","weight":2,"content":"epto"}]},"s":{"type":"internal","weight":1,"values":["a","o"],"children":{"a":{"type":"internal","weight":1,"values":["g","c","t"],"children":{"g":{"type":"leaf","weight":1,"entries":[{"key":"esagumu","weight":1,"content":"eşağumu"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"esac’k’irelis","weight":1,"content":"eşaç’k’irelis"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"esat’uxneri","weight":1,"content":"eşat’uxneri"}]}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"eso","weight":1,"content":"Eşo"}]}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"ec’ogamacamusi","weight":1,"content":"eç’ogamaçamuşi"}]},"y":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"eya","weight":1,"content":"eya"},{"key":"eya","weight":1,"content":"Eya"}]}}},"x":{"type":"leaf","weight":1,"entries":[{"key":"exlak’oni","weight":1,"content":"exlak’oni"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"erk’ina","weight":1,"content":"erk’ina"}]},"q":{"type":"leaf","weight":1,"entries":[{"key":"equinus","weight":1,"content":"equinus"}]},"l":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["c","x"],"children":{"c":{"type":"leaf","weight":1,"entries":[{"key":"elac’k’vineri","weight":1,"content":"elaç’k’vineri"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"elaxer","weight":1,"content":"elaxer"}]}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"eik’oro3xen","weight":1,"content":"eik’oro3xen"}]},"d":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"internal","weight":1,"values":["﷐","x"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"edo","weight":1,"content":"edo"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"edoxolo","weight":1,"content":"Edoxolo"}]}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"edit","weight":1,"content":"Edit"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"e","weight":1,"content":"E"}]}}},"t":{"type":"internal","weight":4,"values":["a","’","u","o","k","i","r","'","x","e","l"],"children":{"a":{"type":"internal","weight":4,"values":["c","r","u","i"],"children":{"c":{"type":"internal","weight":4,"values":["i"],"children":{"i":{"type":"internal","weight":4,"values":["k"],"children":{"k":{"type":"internal","weight":4,"values":["i","u","e"],"children":{"i":{"type":"internal","weight":4,"values":["s"],"children":{"s":{"type":"internal","weight":4,"values":["t"],"children":{"t":{"type":"internal","weight":4,"values":["a"],"children":{"a":{"type":"internal","weight":4,"values":["n"],"children":{"n":{"type":"internal","weight":4,"values":["i"],"children":{"i":{"type":"internal","weight":4,"values":["s"],"children":{"s":{"type":"leaf","weight":4,"entries":[{"key":"tacikistanisi","weight":4,"content":"Tacikistanişi"},{"key":"tacikistanis","weight":1,"content":"Tacikistanis"}]}}}}}}}}}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"tacikuri","weight":1,"content":"Tacikuri"}]},"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"tacikepek","weight":1,"content":"Tacikepek"},{"key":"tacikepe","weight":1,"content":"Tacikepe"}]}}}}}}}}}}},"r":{"type":"internal","weight":3,"values":["i"],"children":{"i":{"type":"internal","weight":3,"values":["x"],"children":{"x":{"type":"internal","weight":3,"values":["i"],"children":{"i":{"type":"leaf","weight":3,"entries":[{"key":"tarixis","weight":3,"content":"tarixis"},{"key":"tarixi","weight":1,"content":"tarixi"},{"key":"tarixi","weight":1,"content":"Tarixi"}]}}}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"taurotragus","weight":1,"content":"Taurotragus"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"taipei","weight":1,"content":"Taipei"}]}}},"’":{"type":"internal","weight":3,"values":["a","u","o","i","e"],"children":{"a":{"type":"internal","weight":3,"values":["r","s","k","m"],"children":{"r":{"type":"internal","weight":3,"values":["o"],"children":{"o":{"type":"internal","weight":3,"values":["n"],"children":{"n":{"type":"internal","weight":3,"values":["o","i"],"children":{"o":{"type":"internal","weight":3,"values":["b"],"children":{"b":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"internal","weight":3,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"t’aronoba","weight":3,"content":"t’aronoba"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"t’aronobasi","weight":1,"content":"t’aronobaşi"}]}}}}}}},"i":{"type":"internal","weight":3,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"t’aroni","weight":3,"content":"t’aroni"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"t’aronisi","weight":1,"content":"t’aronişi"}]}}}}}}}}},"s":{"type":"leaf","weight":2,"entries":[{"key":"t’asunon","weight":2,"content":"t’asunon"}]},"k":{"type":"leaf","weight":2,"entries":[{"key":"t’ak’o","weight":2,"content":"t’ak’o"}]},"m":{"type":"leaf","weight":2,"entries":[{"key":"t’amt’rasi","weight":2,"content":"T’amt’raşi"}]}}},"u":{"type":"internal","weight":2,"values":["i","x","r","3"],"children":{"3":{"type":"leaf","weight":1,"entries":[{"key":"t’u3a","weight":1,"content":"t’u3a"}]},"i":{"type":"leaf","weight":2,"entries":[{"key":"t’ui","weight":2,"content":"t’ui"}]},"x":{"type":"leaf","weight":1,"entries":[{"key":"t’uxun","weight":1,"content":"t’uxun"}]},"r":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["z","s"],"children":{"z":{"type":"leaf","weight":1,"entries":[{"key":"t’urizmisi","weight":1,"content":"t’urizmişi"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"t’urist’epek","weight":1,"content":"t’urist’epek"}]}}}}}}},"o":{"type":"leaf","weight":1,"entries":[{"key":"t’oni","weight":1,"content":"t’oni"}]},"i":{"type":"internal","weight":1,"values":["l","b"],"children":{"l":{"type":"leaf","weight":1,"entries":[{"key":"t’ilifonis","weight":1,"content":"t’ilifoniş"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"t’ibu","weight":1,"content":"t’ibu"}]}}},"e":{"type":"internal","weight":1,"values":["r","n","l"],"children":{"r":{"type":"internal","weight":1,"values":["i","e"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"t’erit’orias","weight":1,"content":"t’erit’orias"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"t’eren","weight":1,"content":"t’eren"}]}}},"n":{"type":"internal","weight":1,"values":["o","i"],"children":{"o":{"type":"leaf","weight":1,"entries":[{"key":"t’enoni","weight":1,"content":"t’enoni"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"t’eni","weight":1,"content":"t’eni"}]}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"t’eleviziasi","weight":1,"content":"t’eleviziaşi"}]}}}}},"u":{"type":"internal","weight":3,"values":["d","r","t","n"],"children":{"d":{"type":"internal","weight":3,"values":["e"],"children":{"e":{"type":"internal","weight":3,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"tude","weight":3,"content":"tude"}]},"n":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"tudeni","weight":1,"content":"tudeni"},{"key":"tudeni","weight":1,"content":"Tudeni"}]}}}}}}},"r":{"type":"internal","weight":2,"values":["k"],"children":{"k":{"type":"internal","weight":2,"values":["i","u","e"],"children":{"i":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["s"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"turkiasi","weight":2,"content":"Turkiaşi"},{"key":"turkias","weight":1,"content":"Turkiaş"}]}}}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"turkuli","weight":1,"content":"Turkuli"}]},"e":{"type":"leaf","weight":1,"entries":[{"key":"turkey","weight":1,"content":"Turkey"}]}}}}},"t":{"type":"leaf","weight":1,"entries":[{"key":"tutas","weight":1,"content":"tutas"}]},"n":{"type":"internal","weight":1,"values":["g","u","c"],"children":{"g":{"type":"leaf","weight":1,"entries":[{"key":"tungsteni","weight":1,"content":"tungsteni"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"tunusisi","weight":1,"content":"Tunusişi"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"tuncasi","weight":1,"content":"Tuncaşi"}]}}}}},"o":{"type":"internal","weight":3,"values":["k","p","l"],"children":{"k":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["i"],"children":{"i":{"type":"internal","weight":3,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":3,"entries":[{"key":"tok’i","weight":3,"content":"tok’i"}]},"s":{"type":"leaf","weight":2,"entries":[{"key":"tok’isi","weight":2,"content":"tok’işi"}]}}}}}}},"p":{"type":"internal","weight":1,"values":["﷐","l"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"top","weight":1,"content":"top"}]},"l":{"type":"leaf","weight":1,"entries":[{"key":"toplamurot","weight":1,"content":"Toplamurot"}]}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"tolepe","weight":1,"content":"tolepe"}]}}},"k":{"type":"internal","weight":2,"values":["v"],"children":{"v":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["l","n"],"children":{"l":{"type":"internal","weight":2,"values":["a","e"],"children":{"a":{"type":"internal","weight":2,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"tkvala","weight":2,"content":"tkvala"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"tkvalasen","weight":1,"content":"tkvalaşen"}]}}},"e":{"type":"leaf","weight":1,"entries":[{"key":"tkvalepesen","weight":1,"content":"tkvalepeşen"}]}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"tkvani","weight":1,"content":"tkvani"}]}}}}}}},"i":{"type":"internal","weight":2,"values":["s","p","n","m"],"children":{"s":{"type":"leaf","weight":2,"entries":[{"key":"tis","weight":2,"content":"tis"}]},"p":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["p"],"children":{"p":{"type":"internal","weight":1,"values":["u"],"children":{"u":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"tipepuna-oncvale","weight":1,"content":"tipepuna-oncvale"},{"key":"tipepuna","weight":1,"content":"tipepuna"}]}}}}}}}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"tina","weight":1,"content":"tina"}]},"m":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["t"],"children":{"t":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["n"],"children":{"n":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["i","o"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"timosletineri","weight":1,"content":"timoşletineri"}]},"o":{"type":"leaf","weight":1,"entries":[{"key":"timosletinerobas","weight":1,"content":"Timoşletinerobaş"}]}}}}}}}}}}}}}}}}}}}}}}},"r":{"type":"leaf","weight":2,"entries":[{"key":"tragelaphus","weight":2,"content":"Tragelaphus"}]},"'":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["y"],"children":{"y":{"type":"internal","weight":2,"values":["v"],"children":{"v":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["n"],"children":{"n":{"type":"internal","weight":2,"values":["i"],"children":{"i":{"type":"leaf","weight":2,"entries":[{"key":"t'ayvanisi","weight":2,"content":"T'ayvanişi"},{"key":"t'ayvani","weight":1,"content":"T'ayvani"}]}}}}}}}}}}}}},"x":{"type":"leaf","weight":1,"entries":[{"key":"txiri","weight":1,"content":"txiri"}]},"e":{"type":"internal","weight":1,"values":["s","g","r","n","m","l","k"],"children":{"s":{"type":"internal","weight":1,"values":["a","i"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"tesa","weight":1,"content":"teşa"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"tesirite","weight":1,"content":"tesirite"}]}}},"g":{"type":"leaf","weight":1,"entries":[{"key":"tegi","weight":1,"content":"teği"}]},"r":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"teriti","weight":1,"content":"teriti"},{"key":"teri","weight":1,"content":"teri"}]}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"ten","weight":1,"content":"ten"}]},"m":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p","t"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"temas","weight":1,"content":"temas"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"temape","weight":1,"content":"temape"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"tematuri","weight":1,"content":"Temat̆uri"}]}}}}},"l":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"leaf","weight":1,"entries":[{"key":"telisi","weight":1,"content":"telişi"},{"key":"teli","weight":1,"content":"teli"}]}}},"k":{"type":"leaf","weight":1,"entries":[{"key":"tekrak’ati","weight":1,"content":"tekrak’ati"}]}}},"l":{"type":"leaf","weight":1,"entries":[{"key":"tld","weight":1,"content":"TLD"}]}}},"z":{"type":"internal","weight":3,"values":["’","o","e","a"],"children":{"’":{"type":"leaf","weight":3,"entries":[{"key":"z’angupan","weight":3,"content":"z’angupan"}]},"o":{"type":"internal","weight":1,"values":["g","r","p","m"],"children":{"g":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"internal","weight":1,"values":["s","p"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"zogasen","weight":1,"content":"zoğaşen"},{"key":"zogas","weight":1,"content":"zoğas"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"zogap’icisen","weight":1,"content":"zoğap’icişen"}]}}}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"zori","weight":1,"content":"zori"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"zop’onan","weight":1,"content":"zop’onan"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"zomobas","weight":1,"content":"zomobas"}]}}},"e":{"type":"internal","weight":1,"values":["n","l"],"children":{"n":{"type":"leaf","weight":1,"entries":[{"key":"zeni","weight":1,"content":"zeni"}]},"l":{"type":"internal","weight":1,"values":["z","b"],"children":{"z":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"leaf","weight":1,"entries":[{"key":"zelzelesi","weight":1,"content":"zelzeleşi"},{"key":"zelzele","weight":1,"content":"zelzele"}]}}}}}}},"b":{"type":"leaf","weight":1,"entries":[{"key":"zelbi","weight":1,"content":"zelbi"}]}}}}},"a":{"type":"internal","weight":1,"values":["r","b"],"children":{"r":{"type":"leaf","weight":1,"entries":[{"key":"zarifi","weight":1,"content":"zarifi"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"zabuni","weight":1,"content":"zabuni"}]}}}}},"b":{"type":"internal","weight":3,"values":["e","u","i","a","y","o"],"children":{"e":{"type":"internal","weight":3,"values":["t","c","n","r"],"children":{"t":{"type":"leaf","weight":3,"entries":[{"key":"bet’oni","weight":3,"content":"bet’oni"}]},"c":{"type":"leaf","weight":2,"entries":[{"key":"beciti","weight":2,"content":"beciti"}]},"n":{"type":"internal","weight":2,"values":["g"],"children":{"g":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["l"],"children":{"l":{"type":"internal","weight":2,"values":["u","i"],"children":{"u":{"type":"leaf","weight":2,"entries":[{"key":"bengaluri","weight":2,"content":"Bengaluri"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"bengalisi","weight":1,"content":"Bengalişi"}]}}}}}}}}},"r":{"type":"leaf","weight":1,"entries":[{"key":"berberi","weight":1,"content":"Berberi"}]}}},"u":{"type":"internal","weight":2,"values":["t","r","x","c","3","h"],"children":{"3":{"type":"internal","weight":1,"values":["x"],"children":{"x":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":1,"entries":[{"key":"bu3xi","weight":1,"content":"bu3xi"}]},"t":{"type":"leaf","weight":1,"entries":[{"key":"bu3xiti","weight":1,"content":"Bu3xiti"}]}}}}}}},"t":{"type":"leaf","weight":2,"entries":[{"key":"but’k’a","weight":2,"content":"but’k’a"}]},"r":{"type":"internal","weight":2,"values":["m","g"],"children":{"m":{"type":"internal","weight":2,"values":["e"],"children":{"e":{"type":"internal","weight":2,"values":["﷐","p"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"burme","weight":2,"content":"burme"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"burmepe","weight":1,"content":"burmepe"}]}}}}},"g":{"type":"internal","weight":1,"values":["i","u"],"children":{"i":{"type":"internal","weight":1,"values":["t","b"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"burgiten","weight":1,"content":"burgiten"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"burgiba","weight":1,"content":"Burgiba"}]}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"burguli","weight":1,"content":"Burğuli"}]}}}}},"x":{"type":"internal","weight":1,"values":["t","a"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"buxtoni","weight":1,"content":"buxtoni"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"buxarasi","weight":1,"content":"Buxaraşi"}]}}},"c":{"type":"leaf","weight":1,"entries":[{"key":"bucagis","weight":1,"content":"bucağiş"}]},"h":{"type":"leaf","weight":1,"entries":[{"key":"buhari","weight":1,"content":"Buhari"}]}}},"i":{"type":"internal","weight":2,"values":["g","n","c"],"children":{"g":{"type":"internal","weight":2,"values":["a"],"children":{"a":{"type":"internal","weight":2,"values":["﷐","s","p"],"children":{"﷐":{"type":"leaf","weight":2,"entries":[{"key":"biga","weight":2,"content":"biga"}]},"s":{"type":"leaf","weight":1,"entries":[{"key":"bigas","weight":1,"content":"bigaş"},{"key":"bigas","weight":1,"content":"bigas"}]},"p":{"type":"leaf","weight":1,"entries":[{"key":"bigape","weight":1,"content":"bigape"}]}}}}},"n":{"type":"leaf","weight":1,"entries":[{"key":"bina","weight":1,"content":"bina"}]},"c":{"type":"leaf","weight":1,"entries":[{"key":"bic’i","weight":1,"content":"Biç’i"}]}}},"a":{"type":"internal","weight":2,"values":["g","b","n"],"children":{"g":{"type":"leaf","weight":2,"entries":[{"key":"bagca","weight":2,"content":"bağça"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"baba","weight":1,"content":"baba"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"bangladesi","weight":1,"content":"Bangladeşi"}]}}},"y":{"type":"internal","weight":1,"values":["o"],"children":{"o":{"type":"internal","weight":1,"values":["l"],"children":{"l":{"type":"internal","weight":1,"values":["g"],"children":{"g":{"type":"internal","weight":1,"values":["e"],"children":{"e":{"type":"internal","weight":1,"values":["s",null],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"byolgesi","weight":1,"content":"byolgeşi"},{"key":"byolges","weight":1,"content":"byolgeş"}]},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"byolge","weight":1,"content":"byolge"}]}}}}}}}}}}},"o":{"type":"internal","weight":1,"values":["t","n","v","r"],"children":{"t":{"type":"leaf","weight":1,"entries":[{"key":"bot’anik’uri","weight":1,"content":"bot’anik’uri"}]},"n":{"type":"leaf","weight":1,"entries":[{"key":"bonepe","weight":1,"content":"bonepe"}]},"v":{"type":"leaf","weight":1,"entries":[{"key":"bovidae","weight":1,"content":"Bovidae"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"borcxa","weight":1,"content":"Borçxa"}]}}}}},"f":{"type":"internal","weight":3,"values":["u","a","i","r"],"children":{"u":{"type":"internal","weight":3,"values":["r"],"children":{"r":{"type":"internal","weight":3,"values":["t"],"children":{"t":{"type":"internal","weight":3,"values":["’"],"children":{"’":{"type":"internal","weight":3,"values":["u"],"children":{"u":{"type":"internal","weight":3,"values":["n"],"children":{"n":{"type":"internal","weight":3,"values":["a"],"children":{"a":{"type":"leaf","weight":3,"entries":[{"key":"furt’unasi","weight":3,"content":"Furt’unaşi"},{"key":"furt’una","weight":1,"content":"Furt’una"}]}}}}}}}}}}}}},"a":{"type":"internal","weight":2,"values":["r","m","b","t"],"children":{"r":{"type":"leaf","weight":2,"entries":[{"key":"farsuli","weight":2,"content":"Farsuli"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"familiasi","weight":1,"content":"familiaşi"}]},"b":{"type":"internal","weight":1,"values":["r"],"children":{"r":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["k"],"children":{"k":{"type":"internal","weight":1,"values":["’"],"children":{"’":{"type":"internal","weight":1,"values":["a"],"children":{"a":{"type":"leaf","weight":1,"entries":[{"key":"fabrik’apes","weight":1,"content":"fabrik’apes"},{"key":"fabrik’a","weight":1,"content":"fabrik’a"}]}}}}}}}}}}},"t":{"type":"internal","weight":1,"values":["i"],"children":{"i":{"type":"internal","weight":1,"values":["h"],"children":{"h":{"type":"internal","weight":1,"values":["i",null],"children":{"i":{"type":"internal","weight":1,"values":["s"],"children":{"s":{"type":"leaf","weight":1,"entries":[{"key":"fatihisi","weight":1,"content":"Fatihişi"},{"key":"fatihis","weight":1,"content":"Fatihis"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"fatih","weight":1,"content":"Fatih"}]}}}}}}}}},"i":{"type":"leaf","weight":1,"entries":[{"key":"filasa","weight":1,"content":"filaşa"}]},"r":{"type":"leaf","weight":1,"entries":[{"key":"frengiuri","weight":1,"content":"Frengiuri"}]}}},"q":{"type":"internal","weight":1,"values":["v","u","i","a"],"children":{"v":{"type":"leaf","weight":1,"entries":[{"key":"qveneri","weight":1,"content":"qveneri"}]},"u":{"type":"leaf","weight":1,"entries":[{"key":"qurz’eni","weight":1,"content":"qurz’eni"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"qinorasti","weight":1,"content":"qinorasti"}]},"a":{"type":"leaf","weight":1,"entries":[{"key":"qalisi","weight":1,"content":"qalişi"}]}}},"h":{"type":"internal","weight":1,"values":["e","a","u","i","s"],"children":{"e":{"type":"internal","weight":1,"values":["m","k","d"],"children":{"m":{"type":"leaf","weight":1,"entries":[{"key":"hem","weight":1,"content":"hem"}]},"k":{"type":"leaf","weight":1,"entries":[{"key":"hekt’ari","weight":1,"content":"hekt’ari"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"hediye","weight":1,"content":"hediye"}]}}},"a":{"type":"internal","weight":1,"values":["v","m","b"],"children":{"v":{"type":"leaf","weight":1,"entries":[{"key":"havza","weight":1,"content":"havza"}]},"m":{"type":"leaf","weight":1,"entries":[{"key":"ham","weight":1,"content":"Ham"}]},"b":{"type":"leaf","weight":1,"entries":[{"key":"habib","weight":1,"content":"Habib"}]}}},"u":{"type":"leaf","weight":1,"entries":[{"key":"huzur","weight":1,"content":"Huzur"}]},"i":{"type":"leaf","weight":1,"entries":[{"key":"hippotragus","weight":1,"content":"Hippotragus"}]},"s":{"type":"internal","weight":1,"values":["v","d"],"children":{"v":{"type":"leaf","weight":1,"entries":[{"key":"hsvissteduatt","weight":1,"content":"HSVissteduatt"}]},"d":{"type":"leaf","weight":1,"entries":[{"key":"hsdagensdatum","weight":1,"content":"HSDagensdatum"}]}}}}}}}}, {
  wordBreaker: wordBreakers['default'],
  searchTermToKey: definitions.searchTermToKey,
}));
})();